After upgrade to version 48.0 Firefox does not start due to IBM Security Trusteer Endpoint Protection Security

RESOLVED WORKSFORME

Status

()

Toolkit
Startup and Profile System
RESOLVED WORKSFORME
2 years ago
2 years ago

People

(Reporter: mathewm882, Unassigned)

Tracking

47 Branch
x86
Windows XP
Points:
---

Firefox Tracking Flags

(Not tracked)

Details

(Reporter)

Description

2 years ago
User Agent: Mozilla/5.0 (Windows NT 5.1; rv:47.0) Gecko/20100101 Firefox/47.0
Build ID: 20160623154057

Steps to reproduce:

Start Firefox Version 48.0 under XP


Actual results:

Nothing.


Expected results:

Program should start.

Comment 1

2 years ago
Does it start in safe mode? (Run > firefox.exe -safe-mode)
With a new profile? (-CreateProfile "profile_name profile_dir")
Flags: needinfo?(mathewm882)

Updated

2 years ago
Component: Untriaged → Startup and Profile System
Product: Firefox → Toolkit
(Reporter)

Comment 2

2 years ago
(In reply to Loic from comment #1)
> Does it start in safe mode? (Run > firefox.exe -safe-mode)
> With a new profile? (-CreateProfile "profile_name profile_dir")

Does not start with -safe-mode or -CreateProfile.
(Reporter)

Updated

2 years ago
Flags: needinfo?(mathewm882)
OS: Unspecified → Windows XP
Hardware: Unspecified → x86

Comment 3

2 years ago
Did you try to uninstall Firefox and reinstall it? (only the exe, not the profiles)
https://support.mozilla.org/en-US/kb/get-latest-version-firefox-windows-xp-vista
(Reporter)

Comment 4

2 years ago
(In reply to Loic from comment #3)
> Did you try to uninstall Firefox and reinstall it? (only the exe, not the
> profiles)
> https://support.mozilla.org/en-US/kb/get-latest-version-firefox-windows-xp-
> vista

Yes, have done uninstall, and reinstall of version 47.0.1 works perfectly. 
Have done it more than once.
The update to version 48.0.2 causes the problem.
Shall I just wait for the next version ???
My concern is .... there is something in version 48 that is a problem.

Comment 5

2 years ago
Rares, I think we need to dive into this a bit more. Could you find somebody to help collect data to pin this down. Possibilities for pinning this down include: process monitor logs, NSPR logs, nightly regression range(s).
Flags: needinfo?(rares.bologa)

Comment 6

2 years ago
Assigning bug to Simona, for further investigations.
Flags: needinfo?(rares.bologa) → needinfo?(simona.marcu)
I can't reproduce the issue on my end - tried on 2 different XP machines:
- Intel(R) Pentium (R) 4CPU 3.00GHz with SP3 
and 
- AMD Fx (tm-8320) Eight Core Processor 3.52GHz with SP2 

I was able to update to the latest Firefox 48 release and to properly use it afterwords. 
Updated from:
- Fx 47 to Fx 48.02 - automatically by using the About:Firefox dialog
- Fx 43 to Fx 48.0.2 - automatically by using the About:Firefox dialog
- Fx 43-> Fx 44-> Fx 45-> FX 46-> Fx 47-> Fx 47.0.1-> Fx 48-> Fx 48.0.1-> Fx 48.0.2 - manually by re-installing it in the same location.


Mathew, did you tried to directly install the latest Firefox 48.0.2 version? Maybe updating from 47.x corrupts your installation. You can download it from here:
https://www.mozilla.org/en-US/firefox/new/?scene=2

Are you able to open Firefox by doing this?
Flags: needinfo?(simona.marcu) → needinfo?(mathewm882)
Comment hidden (obsolete)
Mathew, 

In addition to what I previously said, I know you mentioned in Comment 4 that you did uninstall and reinstall and that version 47.01 is working properly but, I just want confirm with you weather you also tried to directly install Firefox 48. I'm asking because if the problem does not exist when you directly install Firefox 48 by paving over Firefox 47, then it's clear that the problem relays in the updater and that something is wrong with the update process. If that is the case we can investigate that issue further by looking at the update logs (depending on your answer I'll guide you further on the process).

If paving over does not work, then we need to figure out the reason (it might be something related with your environment or profile folder). To proceed in this matter, could you please give us more information about your machine? I would be especially interested  in the System Information that you can get by running "dxdiag" from Start->Run. You can either click on "Save All Information" button and attach the .txt file to this bug report, or if you don't feel comfortable with sharing all that info, just copy-paste the System Information section to a comment in this bug. Also, it would be useful to have some information about your Firefox profile that could help us eliminate add-ons and modified preferences as possible culprits. To gather this, please enter  "about:support" in the address bar, click on Copy text to clipboard button and paste here the output.
(Reporter)

Comment 10

2 years ago
(In reply to Simona B [:simonab ] from comment #9)
> Mathew, 
> 
> In addition to what I previously said, I know you mentioned in Comment 4
> that you did uninstall and reinstall and that version 47.01 is working
> properly but, I just want confirm with you weather you also tried to
> directly install Firefox 48. I'm asking because if the problem does not
> exist when you directly install Firefox 48 by paving over Firefox 47, then
> it's clear that the problem relays in the updater and that something is
> wrong with the update process. If that is the case we can investigate that
> issue further by looking at the update logs (depending on your answer I'll
> guide you further on the process).
> 
> If paving over does not work, then we need to figure out the reason (it
> might be something related with your environment or profile folder). To
> proceed in this matter, could you please give us more information about your
> machine? I would be especially interested  in the System Information that
> you can get by running "dxdiag" from Start->Run. You can either click on
> "Save All Information" button and attach the .txt file to this bug report,
> or if you don't feel comfortable with sharing all that info, just copy-paste
> the System Information section to a comment in this bug. Also, it would be
> useful to have some information about your Firefox profile that could help
> us eliminate add-ons and modified preferences as possible culprits. To
> gather this, please enter  "about:support" in the address bar, click on Copy
> text to clipboard button and paste here the output.

Direct install of Version 48 does not work. Same.


------------------
System Information
------------------
Time of this report: 9/8/2016, 13:53:19
       Machine name: EPS
   Operating System: Windows XP Professional (5.1, Build 2600) Service Pack 3 (2600.xpsp_sp3_qfe.130704-0421)
           Language: English (Regional Setting: English)
System Manufacturer: GBT___
       System Model: AWRDACPI
               BIOS: Award Modular BIOS v6.00PG
          Processor: Intel(R) Pentium(R) 4 CPU 3.00GHz (2 CPUs)
             Memory: 3072MB RAM
          Page File: 1069MB used, 4911MB available
        Windows Dir: C:\WINDOWS
    DirectX Version: DirectX 9.0c (4.09.0000.0904)
DX Setup Parameters: Not found
     DxDiag Version: 5.03.2600.5512 32bit Unicode

------------
DxDiag Notes
------------
  DirectX Files Tab: No problems found.
      Display Tab 1: No problems found.
        Sound Tab 1: No problems found.
          Music Tab: No problems found.
          Input Tab: No problems found.
        Network Tab: No problems found.

--------------------
DirectX Debug Levels
--------------------
Direct3D:    0/4 (n/a)
DirectDraw:  0/4 (retail)
DirectInput: 0/5 (n/a)
DirectMusic: 0/5 (n/a)
DirectPlay:  0/9 (retail)
DirectSound: 0/5 (retail)
DirectShow:  0/6 (retail)

---------------
Display Devices
---------------
        Card name: NVIDIA GeForce 210 
     Manufacturer: NVIDIA
        Chip type: GeForce 210
         DAC type: Integrated RAMDAC
       Device Key: Enum\PCI\VEN_10DE&DEV_0A65&SUBSYS_35251458&REV_A2
   Display Memory: 1024.0 MB
     Current Mode: 1280 x 720 (32 bit) (60Hz)
          Monitor: Plug and Play Monitor
  Monitor Max Res: 1600,1200
      Driver Name: nv4_disp.dll
   Driver Version: 6.14.0013.1090 (English)
      DDI Version: 9 (or higher)
Driver Attributes: Final Retail
 Driver Date/Size: 12/29/2012 18:31:26, 4154752 bytes
      WHQL Logo'd: n/a
  WHQL Date Stamp: n/a
              VDD: n/a
         Mini VDD: nv4_mini.sys
    Mini VDD Date: 12/29/2012 18:31:26, 10686200 bytes
Device Identifier: {D7B71E3E-4925-11CF-AA73-281503C2CB35}
        Vendor ID: 0x10DE
        Device ID: 0x0A65
        SubSys ID: 0x35251458
      Revision ID: 0x00A2
      Revision ID: 0x00A2
      Video Accel: ModeMPEG2_C ModeMPEG2_D 
 Deinterlace Caps: {6CB69578-7617-4637-91E5-1C02DB810285}: Format(In/Out)=(YUY2,YUY2) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY DeinterlaceTech_PixelAdaptive 
                   {335AA36E-7884-43A4-9C91-7F87FAF3E37E}: Format(In/Out)=(YUY2,YUY2) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY DeinterlaceTech_BOBVerticalStretch 
                   {6CB69578-7617-4637-91E5-1C02DB810285}: Format(In/Out)=(UYVY,YUY2) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY DeinterlaceTech_PixelAdaptive 
                   {335AA36E-7884-43A4-9C91-7F87FAF3E37E}: Format(In/Out)=(UYVY,YUY2) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY DeinterlaceTech_BOBVerticalStretch 
                   {6CB69578-7617-4637-91E5-1C02DB810285}: Format(In/Out)=(YV12,0x3231564e) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY DeinterlaceTech_PixelAdaptive 
                   {335AA36E-7884-43A4-9C91-7F87FAF3E37E}: Format(In/Out)=(YV12,0x3231564e) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY DeinterlaceTech_BOBVerticalStretch 
                   {6CB69578-7617-4637-91E5-1C02DB810285}: Format(In/Out)=(NV12,0x3231564e) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY DeinterlaceTech_PixelAdaptive 
                   {335AA36E-7884-43A4-9C91-7F87FAF3E37E}: Format(In/Out)=(NV12,0x3231564e) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY DeinterlaceTech_BOBVerticalStretch 
         Registry: OK
     DDraw Status: Enabled
       D3D Status: Enabled
       AGP Status: Enabled
DDraw Test Result: Not run
 D3D7 Test Result: Not run
 D3D8 Test Result: Not run
 D3D9 Test Result: Not run

-------------
Sound Devices
-------------
            Description: HD Audio rear output
 Default Sound Playback: Yes
 Default Voice Playback: Yes
            Hardware ID: HDAUDIO\FUNC_01&VEN_434D&DEV_4980&SUBSYS_00010083&REV_0900
        Manufacturer ID: 1
             Product ID: 100
                   Type: WDM
            Driver Name: HdAudio.sys
         Driver Version: 5.10.0000.5010 (English)
      Driver Attributes: Final Retail
            WHQL Logo'd: n/a
          Date and Size: 3/17/2004 15:10:40, 113664 bytes
            Other Files: 
        Driver Provider: Microsoft
         HW Accel Level: Full
              Cap Flags: 0x0
    Min/Max Sample Rate: 0, 0
Static/Strm HW Mix Bufs: 0, 0
 Static/Strm HW 3D Bufs: 0, 0
              HW Memory: 0
       Voice Management: No
 EAX(tm) 2.0 Listen/Src: No, No
   I3DL2(tm) Listen/Src: No, No
Sensaura(tm) ZoomFX(tm): No
               Registry: OK
      Sound Test Result: Not run

---------------------
Sound Capture Devices
---------------------
            Description: HD Audio rear input
  Default Sound Capture: Yes
  Default Voice Capture: No
            Driver Name: HdAudio.sys
         Driver Version: 5.10.0000.5010 (English)
      Driver Attributes: Final Retail
          Date and Size: 3/17/2004 15:10:40, 113664 bytes
              Cap Flags: 0x0
           Format Flags: 0x0

            Description: HD Audio digital in
  Default Sound Capture: No
  Default Voice Capture: Yes
            Driver Name: HdAudio.sys
         Driver Version: 5.10.0000.5010 (English)
      Driver Attributes: Final Retail
          Date and Size: 3/17/2004 15:10:40, 113664 bytes
              Cap Flags: 0x0
           Format Flags: 0x0

            Description: HD Audio front mic
  Default Sound Capture: No
  Default Voice Capture: No
            Driver Name: HdAudio.sys
         Driver Version: 5.10.0000.5010 (English)
      Driver Attributes: Final Retail
          Date and Size: 3/17/2004 15:10:40, 113664 bytes
              Cap Flags: 0x0
           Format Flags: 0x0

-----------
DirectMusic
-----------
        DLS Path: C:\WINDOWS\SYSTEM32\drivers\GM.DLS
     DLS Version: 1.00.0016.0002
    Acceleration: n/a
           Ports: Microsoft Synthesizer, Software (Not Kernel Mode), Output, DLS, Internal, Default Port
                  Microsoft MIDI Mapper [Emulated], Hardware (Not Kernel Mode), Output, No DLS, Internal
                  Microsoft GS Wavetable SW Synth [Emulated], Hardware (Not Kernel Mode), Output, No DLS, Internal
        Registry: OK
     Test Result: Not run

-------------------
DirectInput Devices
-------------------
      Device Name: Mouse
         Attached: 1
    Controller ID: n/a
Vendor/Product ID: n/a
        FF Driver: n/a

      Device Name: Keyboard
         Attached: 1
    Controller ID: n/a
Vendor/Product ID: n/a
        FF Driver: n/a

      Device Name: American Power Conversion USB UPS
         Attached: 1
    Controller ID: 0x0
Vendor/Product ID: 0x051D, 0x0002
        FF Driver: n/a

      Device Name: WD HID Interface
         Attached: 1
    Controller ID: 0x0
Vendor/Product ID: 0x1058, 0x1102
        FF Driver: n/a

Poll w/ Interrupt: No
         Registry: OK

-----------
USB Devices
-----------
+ USB Root Hub
| Vendor/Product ID: 0x8086, 0x265A
| Matching Device ID: usb\root_hub
| Service: usbhub
| Driver: usbhub.sys, 4/13/2008 20:45:37, 59520 bytes
| Driver: usbd.sys, 8/9/2013 02:55:06, 5376 bytes
| 
+-+ USB Human Interface Device
| | Vendor/Product ID: 0x045E, 0x078C
| | Location: USB Keyboard
| | Matching Device ID: usb\class_03&subclass_01
| | Service: HidUsb
| | Driver: hidusb.sys, 4/13/2008 20:45:27, 10368 bytes
| | Driver: hidclass.sys, 4/13/2008 20:45:26, 36864 bytes
| | Driver: hidparse.sys, 7/3/2013 04:12:52, 25088 bytes
| | Driver: hid.dll, 4/14/2008 02:11:54, 20992 bytes
| | 
| +-+ HID Keyboard Device
| | | Vendor/Product ID: 0x045E, 0x078C
| | | Matching Device ID: hid_device_system_keyboard
| | | Service: kbdhid
| | | Driver: kbdhid.sys, 4/13/2008 20:39:48, 14592 bytes
| | | Driver: kbdclass.sys, 4/13/2008 20:39:47, 24576 bytes

----------------
Gameport Devices
----------------

------------
PS/2 Devices
------------
+ Terminal Server Keyboard Driver
| Matching Device ID: root\rdp_kbd
| Upper Filters: kbdclass
| Service: TermDD
| Driver: termdd.sys, 4/14/2008 02:13:20, 40840 bytes
| Driver: kbdclass.sys, 4/13/2008 20:39:47, 24576 bytes
| 
+ Microsoft USB Wheel Mouse Optical (IntelliPoint)
| Vendor/Product ID: 0x045E, 0x0040
| Matching Device ID: hid\vid_045e&pid_0040
| Upper Filters: IPFilter
| Service: mouhid
| Driver: mouhid.sys, 8/17/2001 13:48:00, 12160 bytes
| Driver: mouclass.sys, 4/13/2008 20:39:47, 23040 bytes
| Driver: ipfilter.sys, 4/11/2002 11:47:52, 11136 bytes
| Driver: msmscoin.dll, 4/11/2002 11:47:52, 49152 bytes
| 
+ Terminal Server Mouse Driver
| Matching Device ID: root\rdp_mou
| Upper Filters: mouclass
| Service: TermDD
| Driver: termdd.sys, 4/14/2008 02:13:20, 40840 bytes
| Driver: mouclass.sys, 4/13/2008 20:39:47, 23040 bytes

----------------------------
DirectPlay Service Providers
----------------------------
DirectPlay8 Modem Service Provider - Registry: OK, File: dpnet.dll (5.03.2600.6311)
DirectPlay8 Serial Service Provider - Registry: OK, File: dpnet.dll (5.03.2600.6311)
DirectPlay8 IPX Service Provider - Registry: OK, File: dpnet.dll (5.03.2600.6311)
DirectPlay8 TCP/IP Service Provider - Registry: OK, File: dpnet.dll (5.03.2600.6311)
Internet TCP/IP Connection For DirectPlay - Registry: OK, File: dpwsockx.dll (5.03.2600.5512)
IPX Connection For DirectPlay - Registry: OK, File: dpwsockx.dll (5.03.2600.5512)
Modem Connection For DirectPlay - Registry: OK, File: dpmodemx.dll (5.03.2600.5512)
Serial Connection For DirectPlay - Registry: OK, File: dpmodemx.dll (5.03.2600.5512)

DirectPlay Voice Wizard Tests: Full Duplex: Not run, Half Duplex: Not run, Mic: Not run
DirectPlay Test Result: Not run
Registry: OK

-------------------
DirectPlay Adapters
-------------------
DirectPlay8 Serial Service Provider: COM1
DirectPlay8 TCP/IP Service Provider: Local Area Connection 9 - IPv4 - 

-----------------------
DirectPlay Voice Codecs
-----------------------
Voxware VR12 1.4kbit/s
Voxware SC06 6.4kbit/s
Voxware SC03 3.2kbit/s
MS-PCM 64 kbit/s
MS-ADPCM 32.8 kbit/s
Microsoft GSM 6.10 13 kbit/s
TrueSpeech(TM) 8.6 kbit/s

-------------------------
DirectPlay Lobbyable Apps
-------------------------

------------------------
Disk & DVD/CD-ROM Drives
------------------------
      Drive: C:
 Free Space: 24.2 GB
Total Space: 57.0 GB
File System: NTFS
      Model: ST3120026AS

      Drive: D:
 Free Space: 17.1 GB
Total Space: 57.5 GB
File System: NTFS
      Model: ST3120026AS

      Drive: G:
 Free Space: 206.0 GB
Total Space: 953.8 GB
File System: NTFS
      Model: WD Elements 10A8 USB Device

      Drive: L:
 Free Space: 208.4 GB
Total Space: 1907.7 GB
File System: NTFS
      Model: WD My Book USB Device

      Drive: E:
      Model: HL-DT-ST DVD-RAM GH22NS30
     Driver: c:\windows\system32\drivers\cdrom.sys, 5.01.2600.5512 (English), 4/13/2008 20:40:46, 62976 bytes

--------------
System Devices
--------------
     Name: Intel(R) 82801FB/FBM SMBus Controller - 266A
Device ID: PCI\VEN_8086&DEV_266A&SUBSYS_266A1458&REV_03\3&13C0B0C5&0&FB
   Driver: n/a

     Name: Microsoft UAA Bus Driver for High Definition Audio
Device ID: PCI\VEN_8086&DEV_2668&SUBSYS_A0051458&REV_03\3&13C0B0C5&0&D8
   Driver: C:\WINDOWS\system32\DRIVERS\hdaudbus.sys, 5.10.0001.5013 (English), 4/13/2008 18:36:05, 144384 bytes

     Name: Intel(R) 82801FB/FBM PCI Express Root Port - 2664
Device ID: PCI\VEN_8086&DEV_2664&SUBSYS_00000000&REV_03\3&13C0B0C5&0&E2
   Driver: C:\WINDOWS\system32\DRIVERS\pci.sys, 5.01.2600.5512 (English), 4/13/2008 20:36:44, 68224 bytes

     Name: Intel(R) 82801FB/FBM PCI Express Root Port - 2660
Device ID: PCI\VEN_8086&DEV_2660&SUBSYS_00000000&REV_03\3&13C0B0C5&0&E0
   Driver: C:\WINDOWS\system32\DRIVERS\pci.sys, 5.01.2600.5512 (English), 4/13/2008 20:36:44, 68224 bytes

     Name: Intel(R) 82801FB/FBM USB2 Enhanced Host Controller - 265C
Device ID: PCI\VEN_8086&DEV_265C&SUBSYS_50061458&REV_03\3&13C0B0C5&0&EF
   Driver: C:\WINDOWS\system32\drivers\usbehci.sys, 5.01.2600.5778 (English), 3/18/2009 13:02:23, 30336 bytes
   Driver: C:\WINDOWS\system32\drivers\usbport.sys, 5.01.2600.6437 (English), 8/9/2013 02:55:08, 144128 bytes
   Driver: C:\WINDOWS\system32\usbui.dll, 5.01.2600.5512 (English), 4/14/2008 02:12:08, 74240 bytes
   Driver: C:\WINDOWS\system32\drivers\usbhub.sys, 5.01.2600.5512 (English), 4/13/2008 20:45:37, 59520 bytes
   Driver: C:\WINDOWS\system32\hccoin.dll, 5.01.2600.5512 (English), 4/14/2008 02:11:54, 7168 bytes

     Name: Intel(R) 82801FB/FBM USB Universal Host Controller - 265B
Device ID: PCI\VEN_8086&DEV_265B&SUBSYS_265A1458&REV_03\3&13C0B0C5&0&EB
   Driver: C:\WINDOWS\system32\drivers\usbuhci.sys, 5.01.2600.5512 (English), 4/13/2008 20:45:35, 20608 bytes
   Driver: C:\WINDOWS\system32\drivers\usbport.sys, 5.01.2600.6437 (English), 8/9/2013 02:55:08, 144128 bytes
   Driver: C:\WINDOWS\system32\usbui.dll, 5.01.2600.5512 (English), 4/14/2008 02:12:08, 74240 bytes
   Driver: C:\WINDOWS\system32\drivers\usbhub.sys, 5.01.2600.5512 (English), 4/13/2008 20:45:37, 59520 bytes

     Name: Intel(R) 82801FB/FBM USB Universal Host Controller - 265A
Device ID: PCI\VEN_8086&DEV_265A&SUBSYS_265A1458&REV_03\3&13C0B0C5&0&EA
   Driver: C:\WINDOWS\system32\drivers\usbuhci.sys, 5.01.2600.5512 (English), 4/13/2008 20:45:35, 20608 bytes
   Driver: C:\WINDOWS\system32\drivers\usbport.sys, 5.01.2600.6437 (English), 8/9/2013 02:55:08, 144128 bytes
   Driver: C:\WINDOWS\system32\usbui.dll, 5.01.2600.5512 (English), 4/14/2008 02:12:08, 74240 bytes
   Driver: C:\WINDOWS\system32\drivers\usbhub.sys, 5.01.2600.5512 (English), 4/13/2008 20:45:37, 59520 bytes

     Name: Intel(R) 82801FB/FBM USB Universal Host Controller - 2659
Device ID: PCI\VEN_8086&DEV_2659&SUBSYS_26591458&REV_03\3&13C0B0C5&0&E9
   Driver: C:\WINDOWS\system32\drivers\usbuhci.sys, 5.01.2600.5512 (English), 4/13/2008 20:45:35, 20608 bytes
   Driver: C:\WINDOWS\system32\drivers\usbport.sys, 5.01.2600.6437 (English), 8/9/2013 02:55:08, 144128 bytes
   Driver: C:\WINDOWS\system32\usbui.dll, 5.01.2600.5512 (English), 4/14/2008 02:12:08, 74240 bytes
   Driver: C:\WINDOWS\system32\drivers\usbhub.sys, 5.01.2600.5512 (English), 4/13/2008 20:45:37, 59520 bytes

     Name: Intel(R) 82801FB/FBM USB Universal Host Controller - 2658
Device ID: PCI\VEN_8086&DEV_2658&SUBSYS_26581458&REV_03\3&13C0B0C5&0&E8
   Driver: C:\WINDOWS\system32\drivers\usbuhci.sys, 5.01.2600.5512 (English), 4/13/2008 20:45:35, 20608 bytes
   Driver: C:\WINDOWS\system32\drivers\usbport.sys, 5.01.2600.6437 (English), 8/9/2013 02:55:08, 144128 bytes
   Driver: C:\WINDOWS\system32\usbui.dll, 5.01.2600.5512 (English), 4/14/2008 02:12:08, 74240 bytes
   Driver: C:\WINDOWS\system32\drivers\usbhub.sys, 5.01.2600.5512 (English), 4/13/2008 20:45:37, 59520 bytes

     Name: Intel(R) 82801FB Ultra ATA Storage Controllers - 2651
Device ID: PCI\VEN_8086&DEV_2651&SUBSYS_26511458&REV_03\3&13C0B0C5&0&FA
   Driver: C:\WINDOWS\system32\DRIVERS\pciide.sys, 5.01.2600.0000 (English), 8/17/2001 13:51:52, 3328 bytes
   Driver: C:\WINDOWS\system32\DRIVERS\pciidex.sys, 5.01.2600.5512 (English), 4/13/2008 20:40:29, 24960 bytes
   Driver: C:\WINDOWS\system32\DRIVERS\atapi.sys, 5.01.2600.5512 (English), 4/13/2008 20:40:30, 96512 bytes

     Name: Intel(R) 82801FB LPC Interface Controller - 2640
Device ID: PCI\VEN_8086&DEV_2640&SUBSYS_00000000&REV_03\3&13C0B0C5&0&F8
   Driver: C:\WINDOWS\system32\DRIVERS\isapnp.sys, 5.01.2600.5512 (English), 4/13/2008 20:36:41, 37248 bytes

     Name: Intel(R) 915G/P/GV/GL/PL/910GE/GL PCI Express Root Port - 2581
Device ID: PCI\VEN_8086&DEV_2581&SUBSYS_00000000&REV_04\3&13C0B0C5&0&08
   Driver: C:\WINDOWS\system32\DRIVERS\pci.sys, 5.01.2600.5512 (English), 4/13/2008 20:36:44, 68224 bytes

     Name: Intel(R) 915G/P/GV/GL/PL/910GE/GL Processor to I/O Controller - 2580
Device ID: PCI\VEN_8086&DEV_2580&SUBSYS_00000000&REV_04\3&13C0B0C5&0&00
   Driver: n/a

     Name: Intel(R) 82801 PCI Bridge - 244E
Device ID: PCI\VEN_8086&DEV_244E&SUBSYS_00000000&REV_D3\3&13C0B0C5&0&F0
   Driver: C:\WINDOWS\system32\DRIVERS\pci.sys, 5.01.2600.5512 (English), 4/13/2008 20:36:44, 68224 bytes

     Name: Broadcom NetLink (TM) Gigabit Ethernet
Device ID: PCI\VEN_14E4&DEV_169D&SUBSYS_E0001458&REV_11\4&F9C1654&0&00E2
   Driver: n/a

     Name: VIA USB Enhanced Host Controller
Device ID: PCI\VEN_1106&DEV_3104&SUBSYS_31041106&REV_65\4&10A6A55&0&02F0
   Driver: C:\WINDOWS\system32\drivers\usbehci.sys, 5.01.2600.5778 (English), 3/18/2009 13:02:23, 30336 bytes
   Driver: C:\WINDOWS\system32\drivers\usbport.sys, 5.01.2600.6437 (English), 8/9/2013 02:55:08, 144128 bytes
   Driver: C:\WINDOWS\system32\usbui.dll, 5.01.2600.5512 (English), 4/14/2008 02:12:08, 74240 bytes
   Driver: C:\WINDOWS\system32\drivers\usbhub.sys, 5.01.2600.5512 (English), 4/13/2008 20:45:37, 59520 bytes
   Driver: C:\WINDOWS\system32\hccoin.dll, 5.01.2600.5512 (English), 4/14/2008 02:11:54, 7168 bytes

     Name: VIA Rev 5 or later USB Universal Host Controller
Device ID: PCI\VEN_1106&DEV_3038&SUBSYS_30381106&REV_62\4&10A6A55&0&01F0
   Driver: C:\WINDOWS\system32\drivers\usbuhci.sys, 5.01.2600.5512 (English), 4/13/2008 20:45:35, 20608 bytes
   Driver: C:\WINDOWS\system32\drivers\usbport.sys, 5.01.2600.6437 (English), 8/9/2013 02:55:08, 144128 bytes
   Driver: C:\WINDOWS\system32\usbui.dll, 5.01.2600.5512 (English), 4/14/2008 02:12:08, 74240 bytes
   Driver: C:\WINDOWS\system32\drivers\usbhub.sys, 5.01.2600.5512 (English), 4/13/2008 20:45:37, 59520 bytes

     Name: VIA Rev 5 or later USB Universal Host Controller
Device ID: PCI\VEN_1106&DEV_3038&SUBSYS_30381106&REV_62\4&10A6A55&0&00F0
   Driver: C:\WINDOWS\system32\drivers\usbuhci.sys, 5.01.2600.5512 (English), 4/13/2008 20:45:35, 20608 bytes
   Driver: C:\WINDOWS\system32\drivers\usbport.sys, 5.01.2600.6437 (English), 8/9/2013 02:55:08, 144128 bytes
   Driver: C:\WINDOWS\system32\usbui.dll, 5.01.2600.5512 (English), 4/14/2008 02:12:08, 74240 bytes
   Driver: C:\WINDOWS\system32\drivers\usbhub.sys, 5.01.2600.5512 (English), 4/13/2008 20:45:37, 59520 bytes

     Name: Microsoft UAA Bus Driver for High Definition Audio
Device ID: PCI\VEN_10DE&DEV_0BE3&SUBSYS_35251458&REV_A1\4&367BEAB0&0&0108
   Driver: C:\WINDOWS\system32\DRIVERS\hdaudbus.sys, 5.10.0001.5013 (English), 4/13/2008 18:36:05, 144384 bytes

     Name: NVIDIA GeForce 210 
Device ID: PCI\VEN_10DE&DEV_0A65&SUBSYS_35251458&REV_A2\4&367BEAB0&0&0008
   Driver: C:\Program Files\NVIDIA Corporation\Drs\dbInstaller.exe, 6.14.0013.1090 (English), 12/29/2012 18:31:26, 182272 bytes
   Driver: C:\Program Files\NVIDIA Corporation\Drs\nvdrsdb.bin, 12/29/2012 18:31:26, 1074440 bytes
   Driver: C:\Program Files\NVIDIA Corporation\CPLInstallerCache\NvCplSetupInt.exe, 1.00.0001.0000 (English), 12/29/2012 18:31:26, 77906048 bytes
   Driver: C:\Program Files\NVIDIA Corporation\license.txt, 12/29/2012 18:31:26, 21892 bytes
   Driver: C:\Program Files\NVIDIA Corporation\OpenCL\OpenCL.dll, 1.00.0000.0000 (English), 12/29/2012 18:31:26, 65536 bytes
   Driver: C:\WINDOWS\system32\DRIVERS\nv4_mini.sys, 6.14.0013.1090 (English), 12/29/2012 18:31:26, 10686200 bytes
   Driver: C:\WINDOWS\system32\nv4_disp.dll, 6.14.0013.1090 (English), 12/29/2012 18:31:26, 4154752 bytes
   Driver: C:\WINDOWS\system32\nvapi.dll, 6.14.0013.1090 (English), 12/29/2012 18:31:26, 2448384 bytes
   Driver: C:\WINDOWS\system32\nvcompiler.dll, 6.14.0013.1090 (English), 12/29/2012 18:31:26, 17551360 bytes
   Driver: C:\WINDOWS\system32\nvcuda.dll, 6.14.0013.1090 (English), 12/29/2012 18:31:26, 7716864 bytes
   Driver: C:\WINDOWS\system32\nvcuvenc.dll, 6.14.0013.1090 (English), 12/29/2012 18:31:26, 1985976 bytes
   Driver: C:\WINDOWS\system32\nvcuvid.dll, 6.14.0013.1090 (English), 12/29/2012 18:31:26, 2725304 bytes
   Driver: C:\WINDOWS\system32\nvdata.data, 12/29/2012 18:31:26, 2284064 bytes
   Driver: C:\WINDOWS\system32\nvinfo.pb, 12/29/2012 18:31:26, 16032 bytes
   Driver: C:\WINDOWS\system32\nvoglnt.dll, 6.14.0013.1090 (English), 12/29/2012 18:31:26, 19570688 bytes
   Driver: C:\WINDOWS\system32\nvopencl.dll, 6.14.0013.1090 (English), 12/29/2012 18:31:26, 6066176 bytes
   Driver: C:\WINDOWS\system32\nvdispco32.dll, 2.00.0029.0004 (English), 12/29/2012 18:31:26, 1017272 bytes
   Driver: C:\WINDOWS\system32\nvdispgenco32.dll, 2.00.0015.0002 (English), 12/29/2012 18:31:26, 889784 bytes

------------------
DirectX Components
------------------
   ddraw.dll: 5.03.2600.5512 English Final Retail 4/14/2008 02:11:51 279552 bytes
 ddrawex.dll: 5.03.2600.5512 English Final Retail 4/14/2008 02:11:51 27136 bytes
   dxapi.sys: 5.01.2600.0000 English Final Retail 8/23/2001 14:00:00 10496 bytes
    d3d8.dll: 5.03.2600.5512 English Final Retail 4/14/2008 02:11:51 1179648 bytes
 d3d8thk.dll: 5.03.2600.5512 English Final Retail 4/14/2008 02:11:51 8192 bytes
    d3d9.dll: 5.03.2600.5512 English Final Retail 4/14/2008 02:11:51 1689088 bytes
   d3dim.dll: 5.01.2600.0000 English Final Retail 8/23/2001 14:00:00 436224 bytes
d3dim700.dll: 5.03.2600.5512 English Final Retail 4/14/2008 02:11:51 824320 bytes
 d3dramp.dll: 5.01.2600.0000 English Final Retail 8/23/2001 14:00:00 590336 bytes
   d3drm.dll: 5.01.2600.0000 English Final Retail 8/23/2001 14:00:00 350208 bytes
  d3dxof.dll: 5.01.2600.0000 English Final Retail 8/23/2001 14:00:00 47616 bytes
d3dpmesh.dll: 5.01.2600.0000 English Final Retail 8/23/2001 14:00:00 34816 bytes
   dplay.dll: 5.00.2134.0001 English Final Retail 8/23/2001 14:00:00 33040 bytes
  dplayx.dll: 5.03.2600.5512 English Final Retail 4/14/2008 02:11:52 229888 bytes
dpmodemx.dll: 5.03.2600.5512 English Final Retail 4/14/2008 02:11:52 23552 bytes
 dpwsock.dll: 5.00.2134.0001 English Final Retail 8/23/2001 14:00:00 42768 bytes
dpwsockx.dll: 5.03.2600.5512 English Final Retail 4/14/2008 02:11:52 57344 bytes
dplaysvr.exe: 5.03.2600.5512 English Final Retail 4/14/2008 02:12:17 29696 bytes
  dpnsvr.exe: 5.03.2600.5512 English Final Retail 4/14/2008 02:12:17 17920 bytes
   dpnet.dll: 5.03.2600.6311 English Final Retail 11/2/2012 04:02:42 375296 bytes
dpnlobby.dll: 5.03.2600.5512 English Final Retail 4/14/2008 02:09:20 3072 bytes
 dpnaddr.dll: 5.03.2600.5512 English Final Retail 4/14/2008 02:09:19 3072 bytes
 dpvoice.dll: 5.03.2600.5512 English Final Retail 4/14/2008 02:11:52 212480 bytes
dpvsetup.exe: 5.03.2600.5512 English Final Retail 4/14/2008 02:12:18 83456 bytes
  dpvvox.dll: 5.03.2600.5512 English Final Retail 4/14/2008 02:11:52 116736 bytes
  dpvacm.dll: 5.03.2600.5512 English Final Retail 4/14/2008 02:11:52 21504 bytes
dpnhpast.dll: 5.03.2600.5512 English Final Retail 4/14/2008 02:11:52 35328 bytes
dpnhupnp.dll: 5.03.2600.5512 English Final Retail 4/14/2008 02:11:52 60928 bytes
dpserial.dll: 5.00.2134.0001 English Final Retail 8/23/2001 14:00:00 53520 bytes
  dinput.dll: 5.03.2600.5512 English Final Retail 4/14/2008 02:11:52 158720 bytes
 dinput8.dll: 5.03.2600.5512 English Final Retail 4/14/2008 02:11:52 181760 bytes
   dimap.dll: 5.01.2600.0000 English Final Retail 8/23/2001 14:00:00 44032 bytes
diactfrm.dll: 5.01.2600.0000 English Final Retail 8/23/2001 14:00:00 394240 bytes
     joy.cpl: 5.03.2600.5512 English Final Retail 4/14/2008 02:12:41 68608 bytes
   gcdef.dll: 5.01.2600.0000 English Final Retail 8/23/2001 14:00:00 76800 bytes
     pid.dll: 5.03.2600.5512 English Final Retail 4/14/2008 02:12:02 35328 bytes
  dsound.dll: 5.03.2600.5512 English Final Retail 4/14/2008 02:11:52 367616 bytes
dsound3d.dll: 5.03.2600.5512 English Final Retail 4/14/2008 02:11:52 1293824 bytes
  dswave.dll: 5.03.2600.5512 English Final Retail 4/14/2008 02:11:52 19456 bytes
   dsdmo.dll: 5.03.2600.5512 English Final Retail 4/14/2008 02:11:52 181248 bytes
dsdmoprp.dll: 5.03.2600.5512 English Final Retail 4/14/2008 02:11:52 71680 bytes
  dmusic.dll: 5.03.2600.5512 English Final Retail 4/14/2008 02:11:52 104448 bytes
  dmband.dll: 5.03.2600.5512 English Final Retail 4/14/2008 02:11:52 28672 bytes
dmcompos.dll: 5.03.2600.5512 English Final Retail 4/14/2008 02:11:52 61440 bytes
   dmime.dll: 5.03.2600.5512 English Final Retail 4/14/2008 02:11:52 181248 bytes
dmloader.dll: 5.03.2600.5512 English Final Retail 4/14/2008 02:11:52 35840 bytes
 dmstyle.dll: 5.03.2600.5512 English Final Retail 4/14/2008 02:11:52 105984 bytes
 dmsynth.dll: 5.03.2600.5512 English Final Retail 4/14/2008 02:11:52 103424 bytes
dmscript.dll: 5.03.2600.5512 English Final Retail 4/14/2008 02:11:52 82432 bytes
   dx7vb.dll: 5.03.2600.5512 English Final Retail 4/14/2008 02:11:52 619008 bytes
   dx8vb.dll: 5.03.2600.5512 English Final Retail 4/14/2008 02:11:52 1227264 bytes
 dxdiagn.dll: 5.03.2600.5512 English Final Retail 4/14/2008 02:11:52 2113536 bytes
   mfc40.dll: 4.01.0000.6151 English Beta Retail 9/18/2010 08:53:25 954368 bytes
   mfc42.dll: 6.02.8081.0000 English Final Retail 2/8/2011 15:33:55 978944 bytes
 wsock32.dll: 5.01.2600.5512 English Final Retail 4/14/2008 02:12:10 22528 bytes
amstream.dll: 6.05.2600.5512 English Final Retail 4/14/2008 02:11:49 70656 bytes
 devenum.dll: 6.05.2600.5512 English Final Retail 4/14/2008 02:11:51 59904 bytes
  dxmasf.dll: 6.04.0009.1133 English Final Retail 4/14/2008 02:11:52 498742 bytes
mciqtz32.dll: 6.05.2600.5512 English Final Retail 4/14/2008 02:11:56 35328 bytes
 mpg2splt.ax: 6.05.2600.6333 English Final Retail 1/2/2013 08:49:10 148992 bytes
   msdmo.dll: 6.05.2600.5512 English Final Retail 4/14/2008 02:11:59 14336 bytes
  encapi.dll: 5.03.2600.5512 English Final Retail 4/14/2008 02:11:53 20480 bytes
    qasf.dll: 11.00.5721.5145 English Final Retail 10/18/2006 21:47:18 211456 bytes
    qcap.dll: 6.05.2600.5512 English Final Retail 4/14/2008 02:12:03 192512 bytes
     qdv.dll: 6.05.2600.5512 English Final Retail 4/14/2008 02:12:03 279040 bytes
    qdvd.dll: 6.05.2600.6169 English Final Retail 11/3/2011 17:28:36 386048 bytes
   qedit.dll: 6.05.2600.6512 English Final Retail 2/5/2014 10:55:04 562688 bytes
qedwipes.dll: 6.05.2600.5512 English Final Retail 4/13/2008 19:21:32 733696 bytes
  quartz.dll: 6.05.2600.6333 English Final Retail 1/2/2013 08:49:10 1292288 bytes
 strmdll.dll: 4.01.0000.3938 English Final Retail 8/26/2009 10:00:21 247326 bytes
 iac25_32.ax: 2.00.0005.0053 English Final Retail 4/14/2008 02:12:42 199680 bytes
  ir41_32.ax: 4.51.0016.0003 English Final Retail 4/14/2008 02:12:42 848384 bytes
 ir41_qc.dll: 4.30.0062.0002 English Final Retail 4/14/2008 02:11:55 120320 bytes
ir41_qcx.dll: 4.30.0064.0001 English Final Retail 4/14/2008 02:11:55 338432 bytes
 ir50_32.dll: 5.2562.0015.0055 English Final Retail 4/14/2008 02:11:55 755200 bytes
 ir50_qc.dll: 5.00.0063.0048 English Final Retail 4/14/2008 02:11:55 200192 bytes
ir50_qcx.dll: 5.00.0064.0048 English Final Retail 4/14/2008 02:11:55 183808 bytes
   ivfsrc.ax: 5.10.0002.0051 English Final Retail 4/14/2008 02:12:42 154624 bytes
mswebdvd.dll: 6.05.2600.5857 English Final Retail 8/5/2009 11:01:48 204800 bytes
      ks.sys: 5.03.2600.5512 English Final Retail 4/13/2008 21:16:36 141056 bytes
  ksproxy.ax: 5.03.2600.5512 English Final Retail 4/14/2008 02:12:42 129536 bytes
  ksuser.dll: 5.03.2600.5512 English Final Retail 4/14/2008 02:11:56 4096 bytes
  stream.sys: 5.03.2600.5512 English Final Retail 4/13/2008 20:45:16 49408 bytes
mspclock.sys: 5.03.2600.5512 English Final Retail 4/13/2008 20:39:50 5376 bytes
   mspqm.sys: 5.01.2600.5512 English Final Retail 4/13/2008 20:39:51 4992 bytes
 mskssrv.sys: 5.03.2600.5512 English Final Retail 4/13/2008 20:39:52 7552 bytes
  swenum.sys: 5.03.2600.5512 English Final Retail 4/13/2008 20:39:53 4352 bytes
   mstee.sys: 5.03.2600.5512 English Final Retail 4/13/2008 20:39:50 5504 bytes
 bdaplgin.ax: 5.03.2600.5512 English Final Retail 4/14/2008 02:12:42 18432 bytes
  bdasup.sys: 5.03.2600.5512 English Final Retail 4/13/2008 20:46:21 11776 bytes
  msdvbnp.ax: 6.05.2600.5512 English Final Retail 4/14/2008 02:12:42 56832 bytes
psisdecd.dll: 6.05.2600.5512 English Final Retail 4/14/2008 02:12:03 363520 bytes
 psisrndr.ax: 6.05.2600.5512 English Final Retail 4/14/2008 02:12:42 33280 bytes
   ipsink.ax: 5.03.2600.5512 English Final Retail 4/14/2008 02:12:42 16384 bytes
mpeg2data.ax: 6.05.2600.5512 English Final Retail 4/14/2008 02:12:42 118272 bytes
  ndisip.sys: 5.03.2600.5512 English Final Retail 4/13/2008 20:46:22 10880 bytes
     mpe.sys: 5.03.2600.5512 English Final Retail 4/13/2008 20:46:22 15232 bytes
streamip.sys: 5.03.2600.5512 English Final Retail 4/13/2008 20:46:21 15232 bytes
msvidctl.dll: 6.05.2600.5512 English Final Retail 4/14/2008 02:12:01 1428992 bytes
    slip.sys: 5.03.2600.5512 English Final Retail 4/13/2008 20:46:23 11136 bytes
nabtsfec.sys: 5.03.2600.5512 English Final Retail 4/13/2008 20:46:25 85248 bytes
ccdecode.sys: 5.03.2600.5512 English Final Retail 4/13/2008 20:46:23 17024 bytes
  vbisurf.ax: 5.03.2600.5512 English Final Retail 4/14/2008 02:12:42 30208 bytes
   msyuv.dll: 5.03.2600.5908 English Final Retail 11/27/2009 19:11:44 17920 bytes
 kstvtune.ax: 5.03.2600.5512 English Final Retail 4/14/2008 02:12:42 61952 bytes
   ksxbar.ax: 5.03.2600.5512 English Final Retail 4/14/2008 02:12:42 43008 bytes
 kswdmcap.ax: 5.03.2600.5512 English Final Retail 4/14/2008 02:12:42 91136 bytes
vfwwdm32.dll: 5.01.2600.5512 English Final Retail 4/14/2008 02:12:08 53760 bytes
wstcodec.sys: 5.03.2600.5512 English Final Retail 4/13/2008 20:46:24 19200 bytes
wstdecod.dll: 5.03.2600.5512 English Final Retail 4/14/2008 02:12:10 50688 bytes
    msdv.sys: 5.03.2600.5512 English Final Retail 4/13/2008 20:46:09 51200 bytes

------------------
DirectShow Filters
------------------

WDM Streaming VBI Codecs:
NABTS/FEC VBI Codec,0x00200000,2,1,,5.03.2600.5512
CC Decoder,0x00200000,2,1,,5.03.2600.5512
WST Codec,0x00200000,1,1,,5.03.2600.5512

DirectShow Filters:
WMAudio Decoder DMO,0x00800800,1,1,,
WMAPro over S/PDIF DMO,0x00600800,1,1,,
WMA Voice Decoder DMO,0x00600800,1,1,,
WMVideo Advanced Decoder DMO,0x00800001,1,1,,
Mpeg4s Decoder DMO,0x00800001,1,1,,
WMV Screen decoder DMO,0x00800001,1,1,,
WMVideo Decoder DMO,0x00800001,1,1,,
Mpeg43 Decoder DMO,0x00800001,1,1,,
Mpeg4 Decoder DMO,0x00800001,1,1,,
WMT MuxDeMux Filter,0x00200000,0,0,wmm2filt.dll,2.01.4026.0000
Full Screen Renderer,0x00200000,1,0,quartz.dll,6.05.2600.6333
Nero Scene Detector 2,0x00200000,2,0,NeSceneDetector.ax,3.02.0000.0030
CyberLink DVD Navigator,0x00600000,0,3,CLNAVX.ax,5.00.0000.0905
DV Muxer,0x00400000,0,0,qdv.dll,6.05.2600.5512
Nero Digital Audio Decoder,0x00600000,1,1,NeAudio.ax,3.02.0000.0030
Color Space Converter,0x00400001,1,1,quartz.dll,6.05.2600.6333
LAV Splitter,0x00800004,1,1,LAVSplitter.ax,0.51.0003.0000
WM ASF Reader,0x00400000,0,0,qasf.dll,11.00.5721.5145
Screen Capture filter,0x00200000,0,1,wmpsrcwp.dll,11.00.5721.5145
AVI Splitter,0x00600000,1,1,quartz.dll,6.05.2600.6333
WMT AudioAnalyzer,0x00200000,1,1,wmm2filt.dll,2.01.4026.0000
VGA 16 Color Ditherer,0x00400000,1,1,quartz.dll,6.05.2600.6333
DV V/A Source Filter,0x00400000,0,1,,
Indeo® video 5.10 Compression Filter,0x00200000,1,1,ir50_32.dll,5.2562.0015.0055
Windows Media Audio Decoder,0x00800001,1,1,msadds32.ax,8.00.0000.4487
AC3 Parser Filter,0x00600000,1,1,mpg2splt.ax,6.05.2600.6333
WMT Format Conversion,0x00200000,1,1,wmm2filt.dll,2.01.4026.0000
StreamBufferSink,0x00200000,0,0,sbe.dll,
WMT Black Frame Generator,0x00200000,1,1,wmm2filt.dll,2.01.4026.0000
Nero Resize,0x00200000,1,1,NeResize.ax,3.02.0000.0030
MJPEG Decompressor,0x00600000,1,1,quartz.dll,6.05.2600.6333
Indeo® video 5.10 Decompression Filter,0x00640000,1,1,ir50_32.dll,5.2562.0015.0055
WMT Screen Capture filter,0x00200000,0,1,wmm2filt.dll,2.01.4026.0000
Microsoft Screen Video Decompressor,0x00800000,1,1,msscds32.ax,8.00.0000.4487
MPEG-I Stream Splitter,0x00600000,1,2,quartz.dll,6.05.2600.6333
SAMI (CC) Parser,0x00400000,1,1,quartz.dll,6.05.2600.6333
MPEG Layer-3 Decoder,0x00810000,1,1,l3codecx.ax,1.06.0000.0052
Nero Audio Stream Renderer,0x00200000,1,0,NeRender.ax,3.02.0000.0030
DV V/A ACM Source Filter,0x00400000,0,1,,
MPEG-2 Splitter,0x005fffff,1,0,mpg2splt.ax,6.05.2600.6333
CyberLink Audio Effect,0x00200000,1,1,claudfx.ax,5.00.0000.0901
ACELP.net Sipro Lab Audio Decoder,0x00800001,1,1,acelpdec.ax,1.04.0000.0000
Nero Digital AVC Audio Encoder,0x00200000,1,2,NeNDAud.ax,3.02.0000.0030
Nero Digital AVC File Writer,0x00200000,1,0,NeNDMux.ax,3.02.0000.0030
Nero Digital AVC Null Renderer,0x00200000,1,0,NeNDMux.ax,3.02.0000.0030
Nero Digital AVC Muxer,0x00200000,2,1,NeNDMux.ax,3.02.0000.0030
Nero Digital AVC Video Enc,0x00200000,1,2,,
DV Video Source Filter,0x00400000,0,1,,
Nero QuickTime(tm) Video Decoder,0x00400000,1,1,NeQTDec.ax,3.02.0000.0030
CyberLink Line21 Decoder Filter,0x00200000,0,2,CLLine21.ax,4.00.0000.3030
Internal Script Command Renderer,0x00800001,1,0,quartz.dll,6.05.2600.6333
ROXIO MPEG Partition Filter,0x00600000,1,1,,
MPEG Audio Decoder,0x03680001,1,1,quartz.dll,6.05.2600.6333
_ VSO Preview Filter,0x00200000,0,1,VsoVprev.ax,3.00.0000.0036
File Source (Netshow URL),0x00400000,0,1,wmpasf.dll,11.00.5721.5145
Nero Digital AVC Subpicture Enc,0x00200000,1,0,NeNDMux.ax,3.02.0000.0030
Nero Format Converter,0x00200000,1,1,NeroFormatConv.ax,3.02.0000.0030
Roxio MPEG2 Muxer,0x00200000,2,1,,
WMT Import Filter,0x00200000,0,1,wmm2filt.dll,2.01.4026.0000
DV Splitter,0x00600000,1,2,qdv.dll,6.05.2600.5512
Bitmap Generate,0x00200000,1,1,wmm2filt.dll,2.01.4026.0000
ROXIO SubPicture Encoder,0x00200000,1,1,,
Windows Media Video Decoder,0x00800000,1,1,wmvds32.ax,8.00.0000.4487
Video Mixing Renderer 9,0x00200000,1,0,quartz.dll,
Windows Media Video Decoder,0x00800000,1,1,wmv8ds32.ax,8.00.0000.4000
Nero Photo Source,0x00200000,0,1,NePhotoSource.ax,3.02.0000.0030
CyberLink AudioCD Filter,0x00600000,0,1,CLAudioCD.ax,5.00.0000.0905
WMT VIH2 Fix,0x00200000,1,1,wmm2filt.dll,2.01.4026.0000
Nero Video Analyzer,0x00200000,2,0,NeVideoAnalyzer.ax,3.02.0000.0030
Record Queue,0x00200000,1,1,wmm2filt.dll,2.01.4026.0000
Nero ES Video Reader,0x00600000,0,1,NDParser.ax,3.02.0000.0030
Nero Audio CD Filter,0x00200000,0,1,NeAudCD.ax,3.02.0000.0030
Windows Media Multiplexer,0x00600000,1,1,wmpasf.dll,11.00.5721.5145
ASX file Parser,0x00600000,1,1,wmpasf.dll,11.00.5721.5145
ASX v.2 file Parser,0x00600000,1,0,wmpasf.dll,11.00.5721.5145
NSC file Parser,0x00600000,1,1,wmpasf.dll,11.00.5721.5145
Roxio MPEG2 Video Encoder,0x00200000,1,1,,
ACM Wrapper,0x00600000,1,1,quartz.dll,6.05.2600.6333
Windows Media source filter,0x00600000,0,2,wmpasf.dll,11.00.5721.5145
Video Renderer,0x00800001,1,0,quartz.dll,6.05.2600.6333
Frame Eater,0x00200000,1,1,wmm2filt.dll,2.01.4026.0000
Nero DVD Navigator,0x00600000,0,4,NeDVD.ax,3.02.0000.0030
MPEG-2 Video Stream Analyzer,0x00200000,0,0,sbe.dll,
Line 21 Decoder,0x00600000,1,1,qdvd.dll,6.05.2600.6169
Video Port Manager,0x00600000,2,1,quartz.dll,6.05.2600.6333
WST Decoder,0x00600000,1,1,wstdecod.dll,5.03.2600.5512
Video Renderer,0x00400000,1,0,quartz.dll,6.05.2600.6333
Nero Audio Sample Renderer,0x00200000,1,0,NeRender.ax,3.02.0000.0030
Nero Vcd Navigator,0x00600000,0,2,NeVcd.ax,3.02.0000.0030
Nero Audio Processor,0x00200000,1,1,NeAudioConv.ax,3.02.0000.0030
WM ASF Writer,0x00400000,0,0,qasf.dll,11.00.5721.5145
WMT Sample Information Filter,0x00200000,1,1,wmm2filt.dll,2.01.4026.0000
ROXIO MPEG Writer,0x00200000,1,0,,
UleadCGMSCaptureDump,0x00200000,1,0,,
Nero Mpeg2 Encoder,0x00200000,2,1,NeVCR.ax,3.02.0000.0030
VBI Surface Allocator,0x00600000,1,1,vbisurf.ax,5.03.2600.5512
Microsoft MPEG-4 Video Decompressor,0x00800000,1,1,mpg4ds32.ax,8.00.0000.4504
Nero Video Stream Renderer,0x00200000,1,0,NeRender.ax,3.02.0000.0030
File writer,0x00200000,1,0,qcap.dll,6.05.2600.5512
Nero PS Muxer,0x00200000,1,1,NePSMuxer.ax,3.02.0000.0030
Nero AAC Parser,0x00400000,1,1,NeAudio.ax,3.02.0000.0030
WMT Log Filter,0x00200000,1,1,wmm2filt.dll,2.01.4026.0000
WMT Virtual Renderer,0x00200000,1,0,wmm2filt.dll,2.01.4026.0000
DVD Navigator,0x00200000,0,2,qdvd.dll,6.05.2600.6169
CyberLink Audio Decoder,0x00601000,1,1,CLAUD.ax,5.00.0000.0826
CyberLink Video/SP Decoder,0x00600000,2,3,CLVSD.ax,5.00.0000.0905
CyberLink TimeStretch Filter,0x00200000,1,1,CLAuTS.ax,1.00.0000.0704
Overlay Mixer2,0x00400000,1,1,qdvd.dll,6.05.2600.6169
Nero Splitter,0x00600000,1,3,NeSplitter.ax,3.02.0000.0030
AVI Draw,0x00600064,9,1,quartz.dll,6.05.2600.6333
.RAM file Parser,0x00600000,1,0,wmpasf.dll,11.00.5721.5145
Nero File Source / Splitter,0x00600000,0,3,NeFSource.ax,3.02.0000.0030
WMT DirectX Transform Wrapper,0x00200000,1,1,wmm2filt.dll,2.01.4026.0000
G.711 Codec,0x00200000,1,1,g711codc.ax,5.01.2600.0000
MPEG-2 Demultiplexer,0x00600000,1,1,mpg2splt.ax,6.05.2600.6333
DV Video Decoder,0x00800000,1,1,qdv.dll,6.05.2600.5512
Indeo® audio software,0x00500000,1,1,iac25_32.ax,2.00.0005.0053
Roxio MPEG1 Muxer,0x00200000,2,1,,
Windows Media Update Filter,0x00400000,1,0,wmpasf.dll,11.00.5721.5145
LAV Splitter Source,0x00800004,0,1,LAVSplitter.ax,0.51.0003.0000
ASF DIB Handler,0x00600000,1,1,wmpasf.dll,11.00.5721.5145
ASF ACM Handler,0x00600000,1,1,wmpasf.dll,11.00.5721.5145
ASF ICM Handler,0x00600000,1,1,wmpasf.dll,11.00.5721.5145
ASF URL Handler,0x00600000,1,1,wmpasf.dll,11.00.5721.5145
ASF JPEG Handler,0x00600000,1,1,wmpasf.dll,11.00.5721.5145
ASF DJPEG Handler,0x00600000,1,1,wmpasf.dll,11.00.5721.5145
ASF embedded stuff Handler,0x00600000,1,1,wmpasf.dll,11.00.5721.5145
9x8Resize,0x00200000,1,1,wmm2filt.dll,2.01.4026.0000
WIA Stream Snapshot Filter,0x00200000,1,1,wiasf.ax,1.00.0000.0000
Nero Video Processor,0x00200000,1,1,NeroVideoProc.ax,3.02.0000.0030
Nero Video Decoder,0x00600000,2,2,NeVideo.ax,3.02.0000.0030
Allocator Fix,0x00200000,1,1,wmm2filt.dll,2.01.4026.0000
SampleGrabber,0x00200000,1,1,qedit.dll,6.05.2600.6512
Null Renderer,0x00200000,1,0,qedit.dll,6.05.2600.6512
Roxio MPEG2 Video Decoder,0x00640000,1,1,,
WMT Virtual Source,0x00200000,0,1,wmm2filt.dll,2.01.4026.0000
MPEG-2 Sections and Tables,0x005fffff,1,0,mpeg2data.ax,
IVF source filter,0x00600000,0,1,ivfsrc.ax,5.10.0002.0051
WMT Interlacer,0x00200000,1,1,wmm2filt.dll,2.01.4026.0000
Nero Audio CD Navigator,0x00200000,0,1,NeAudCD.ax,3.02.0000.0030
StreamBufferSource,0x00200000,0,0,sbe.dll,
Smart Tee,0x00200000,1,2,qcap.dll,6.05.2600.5512
Overlay Mixer,0x00200000,0,0,qdvd.dll,6.05.2600.6169
Nero Scene Detector,0x00200000,1,0,NeSceneDetector.ax,3.02.0000.0030
AVI Decompressor,0x00600000,1,1,quartz.dll,6.05.2600.6333
ULead MPEG Splitter,0x00400000,1,2,,
ULead MPEG Audio Decoder,0x00400000,1,1,,
ULead MPEG Video Decoder,0x00400000,1,1,,
ULead MPEG Encoder,0x00200000,2,1,,
Uncompressed Domain Shot Detection Filter,0x00200000,1,1,wmm2filt.dll,2.01.4026.0000
Roxio MPEG1 Video Encoder,0x00200000,1,1,,
AVI/WAV File Source,0x00400000,0,2,quartz.dll,6.05.2600.6333
QuickTime Movie Parser,0x00600000,1,1,quartz.dll,6.05.2600.6333
Wave Parser,0x00400000,1,1,quartz.dll,6.05.2600.6333
MIDI Parser,0x00400000,1,1,quartz.dll,6.05.2600.6333
Multi-file Parser,0x00400000,1,1,quartz.dll,6.05.2600.6333
Lyric Parser,0x00400000,1,1,quartz.dll,6.05.2600.6333
File stream renderer,0x00400000,1,1,quartz.dll,6.05.2600.6333
XML Playlist,0x00400000,1,0,wmpasf.dll,11.00.5721.5145
Nero File Source,0x00200000,0,1,NeFileSrc.ax,3.02.0000.0030
Nero QuickTime(tm) Audio Decoder,0x00400000,1,1,NeQTDec.ax,3.02.0000.0030
Nero File Source (Async.),0x00400000,0,1,NeFileSourceAsync.ax,3.02.0000.0030
Nero DVD Decoder,0x00600000,2,2,NeVideo.ax,3.02.0000.0030
Roxio MPEG2 Demuxer,0x00800000,1,2,,
Nero Digital Parser,0x00600000,0,3,NDParser.ax,3.02.0000.0030
AVI Mux,0x00200000,1,0,qcap.dll,6.05.2600.5512
Line 21 Decoder 2,0x00600002,1,1,quartz.dll,6.05.2600.6333
File Source (Async.),0x00400000,0,1,quartz.dll,6.05.2600.6333
File Source (URL),0x00400000,0,1,quartz.dll,6.05.2600.6333
WMT DV Extract,0x00200000,1,1,wmm2filt.dll,2.01.4026.0000
Roxio MPEG1 Audio Encoder ,0x00200000,1,1,,
LAV Audio Decoder,0x00800003,1,1,LAVAudio.ax,0.51.0003.0000
Nero Frame Capture,0x00200000,1,1,NeCapture.ax,3.02.0000.0030
LAV Video Decoder,0x00800003,1,1,LAVVideo.ax,0.51.0003.0000
WMT Switch Filter,0x00200000,1,1,wmm2filt.dll,2.01.4026.0000
WMT Volume,0x00200000,1,1,wmm2filt.dll,2.01.4026.0000
Nero Video Sample Renderer,0x00200000,1,0,NeRender.ax,3.02.0000.0030
Stretch Video,0x00200000,1,1,wmm2filt.dll,2.01.4026.0000
Windows Media Pad VU Data Grabber,0x00600000,1,0,wmmfilt.dll,1.01.2427.0001
Infinite Pin Tee Filter,0x00200000,1,1,qcap.dll,6.05.2600.5512
Nero DV Splitter,0x00200000,1,2,NeDVSplitter.ax,3.02.0000.0030
BDA MPEG2 Transport Information Filter,0x00200000,1,0,psisrndr.ax,6.05.2600.5512
QT Decompressor,0x00600000,1,1,quartz.dll,6.05.2600.6333
ShotBoundaryDet,0x00200000,1,1,wmmfilt.dll,1.01.2427.0001
MPEG Video Decoder,0x40000001,1,1,quartz.dll,6.05.2600.6333
Indeo® video 4.4 Decompression Filter,0x00640000,1,1,ir41_32.ax,4.51.0016.0003
Indeo® video 4.4 Compression Filter,0x00200000,1,1,ir41_32.ax,4.51.0016.0003

WDM Streaming Tee/Splitter Devices:
Tee/Sink-to-Sink Converter,0x00200000,1,1,,5.03.2600.5512

WDM Streaming Data Transforms:
Microsoft Kernel Acoustic Echo Canceller,0x00200000,2,2,,5.03.2600.5512
Microsoft Kernel GS Wavetable Synthesizer,0x00200000,1,1,,5.03.2600.5512
Microsoft Kernel DLS Synthesizer,0x00200000,1,1,,5.03.2600.5512
Microsoft Kernel DRM Audio Descrambler,0x00200000,1,1,,5.03.2600.5512

Video Compressors:
WMVideo Encoder DMO,0x00600800,1,1,,
WMVideo8 Encoder DMO,0x00600800,1,1,,
MSScreen encoder DMO,0x00600800,1,1,,
WMVideo9 Encoder DMO,0x00600800,1,1,,
MSScreen 9 encoder DMO,0x00600800,1,1,,
DV Video Encoder,0x00200000,0,0,qdv.dll,6.05.2600.5512
Indeo® video 5.10 Compression Filter,0x00100000,1,1,ir50_32.dll,5.2562.0015.0055
MJPEG Compressor,0x00200000,0,0,quartz.dll,6.05.2600.6333
Nero Digital AVC Video Enc,0x00200000,1,2,NeNDVid.ax,3.02.0000.0030
Roxio MPEG1 Video Encoder,0x00200000,1,1,,
Roxio MPEG2 Video Encoder,0x00200000,1,1,,
Autodesk RLE Compressor,0x00200000,1,1,qcap.dll,6.05.2600.5512
Autodesk FLC Compressor,0x00200000,1,1,qcap.dll,6.05.2600.5512
Autodesk FLI Compressor,0x00200000,1,1,qcap.dll,6.05.2600.5512
Cinepak Codec by Radius,0x00200000,1,1,qcap.dll,6.05.2600.5512
Intel 4:2:0 Video V2.50,0x00200000,1,1,qcap.dll,6.05.2600.5512
Intel Indeo(R) Video R3.2,0x00200000,1,1,qcap.dll,6.05.2600.5512
Intel Indeo® Video 4.5,0x00200000,1,1,qcap.dll,6.05.2600.5512
Indeo® video 5.10,0x00200000,1,1,qcap.dll,6.05.2600.5512
Intel IYUV codec,0x00200000,1,1,qcap.dll,6.05.2600.5512
Microsoft H.261 Video Codec,0x00200000,1,1,qcap.dll,6.05.2600.5512
Microsoft H.263 Video Codec,0x00200000,1,1,qcap.dll,6.05.2600.5512
Microsoft RLE,0x00200000,1,1,qcap.dll,6.05.2600.5512
Microsoft Video 1,0x00200000,1,1,qcap.dll,6.05.2600.5512

Audio Compressors:
WMA Voice Encoder DMO,0x00600800,1,1,,
WM Speech Encoder DMO,0x00600800,1,1,,
WMAudio Encoder DMO,0x00600800,1,1,,
IAC2,0x00200000,1,1,quartz.dll,6.05.2600.6333
IMA ADPCM,0x00200000,1,1,quartz.dll,6.05.2600.6333
PCM,0x00200000,1,1,quartz.dll,6.05.2600.6333
Microsoft ADPCM,0x00200000,1,1,quartz.dll,6.05.2600.6333
ACELP.net,0x00200000,1,1,quartz.dll,6.05.2600.6333
DSP Group TrueSpeech(TM),0x00200000,1,1,quartz.dll,6.05.2600.6333
Windows Media Audio V1,0x00200000,1,1,quartz.dll,6.05.2600.6333
Windows Media Audio V2,0x00200000,1,1,quartz.dll,6.05.2600.6333
GSM 6.10,0x00200000,1,1,quartz.dll,6.05.2600.6333
Microsoft G.723.1,0x00200000,1,1,quartz.dll,6.05.2600.6333
CCITT A-Law,0x00200000,1,1,quartz.dll,6.05.2600.6333
CCITT u-Law,0x00200000,1,1,quartz.dll,6.05.2600.6333
MPEG Layer-3,0x00200000,1,1,quartz.dll,6.05.2600.6333

Audio Capture Sources:
HD Audio rear input,0x00200000,0,0,qcap.dll,6.05.2600.5512
HD Audio digital in,0x00200000,0,0,qcap.dll,6.05.2600.5512
HD Audio front mic,0x00200000,0,0,qcap.dll,6.05.2600.5512

Midi Renderers:
Default MidiOut Device,0x00800000,1,0,quartz.dll,6.05.2600.6333
Microsoft GS Wavetable SW Synth,0x00200000,1,0,quartz.dll,6.05.2600.6333

WDM Streaming Capture Devices:
HD Audio digital in,0x00200000,1,1,,5.03.2600.5512
HD Audio front mic,0x00200000,1,1,,5.03.2600.5512
HD Audio rear input,0x00200000,1,1,,5.03.2600.5512
,0x00000000,0,0,,

WDM Streaming Rendering Devices:
,0x00000000,0,0,,
,0x00000000,0,0,,
,0x00000000,0,0,,
HD Audio rear output,0x00200000,2,1,,5.03.2600.5512

BDA Rendering Filters:
BDA IP Sink,0x00200000,1,1,,5.03.2600.5512

BDA Network Providers:
Microsoft ATSC Network Provider,0x00200000,0,1,msdvbnp.ax,6.05.2600.5512
Microsoft DVBC Network Provider,0x00200000,0,1,msdvbnp.ax,
Microsoft DVBS Network Provider,0x00200000,0,1,msdvbnp.ax,6.05.2600.5512
Microsoft DVBT Network Provider,0x00200000,0,1,msdvbnp.ax,

BDA Transport Information Renderers:
BDA MPEG2 Transport Information Filter,0x00600000,1,0,psisrndr.ax,6.05.2600.5512
MPEG-2 Sections and Tables,0x00600000,1,0,mpeg2data.ax,

WDM Streaming Mixer Devices:
Microsoft Kernel Wave Audio Mixer,0x00000000,0,0,,

BDA CP/CA Filters:
Decrypt/Tag,0x00600000,1,0,encdec.dll,
Encrypt/Tag,0x00200000,0,0,encdec.dll,
XDS Codec,0x00200000,0,0,encdec.dll,

WDM Streaming Communication Transforms:
Tee/Sink-to-Sink Converter,0x00200000,1,1,,5.03.2600.5512

Audio Renderers:
HD Audio rear output,0x00200000,1,0,quartz.dll,6.05.2600.6333
CyberLink Audio Renderer,0x00200000,1,0,CLADR.ax,5.00.0000.0807
Default DirectSound Device,0x00800000,1,0,quartz.dll,6.05.2600.6333
Default WaveOut Device,0x00200000,1,0,quartz.dll,6.05.2600.6333
DirectSound: HD Audio rear output,0x00200000,1,0,quartz.dll,6.05.2600.6333

WDM Streaming System Devices:
HD Audio digital in,0x00200000,1,1,,5.03.2600.5512
HD Audio front mic,0x00200000,1,1,,5.03.2600.5512
HD Audio rear input,0x00200000,3,1,,5.03.2600.5512
HD Audio rear output,0x00200000,3,1,,5.03.2600.5512

BDA Receiver Components:
BDA Slip De-Framer,0x00600000,1,1,,5.03.2600.5512




Application Basics
------------------

Name: Firefox
Version: 47.0.1
Build ID: 20160623154057
Update Channel: release
User Agent: Mozilla/5.0 (Windows NT 5.1; rv:47.0) Gecko/20100101 Firefox/47.0
OS: Windows_NT 5.1 x86
Multiprocess Windows: 0/1 (Disabled)
Safe Mode: false

Crash Reports for the Last 3 Days
---------------------------------

All Crash Reports

Extensions
----------

Name: Firefox Hello
Version: 1.3.2
Enabled: true
ID: loop@mozilla.org

Name: Firefox Hotfix
Version: 20160826.01
Enabled: true
ID: firefox-hotfix@mozilla.org

Name: Multi-process staged rollout
Version: 1.0
Enabled: true
ID: e10srollout@mozilla.org

Name: Pocket
Version: 1.0.2
Enabled: true
ID: firefox@getpocket.com

Graphics
--------

Adapter Description: NVIDIA GeForce 210
Adapter Drivers: nv4_disp
Adapter RAM: Unknown
Asynchronous Pan/Zoom: none
Device ID: 0x0a65
DirectWrite Enabled: false (0.0.0.0)
Driver Date: 12-29-2012
Driver Version: 6.14.13.1090
GPU #2 Active: false
GPU Accelerated Windows: 1/1 Direct3D 9 (OMTC)
Subsys ID: 35251458
Supports Hardware H264 Decoding: No; Failed to create H264 decoder
Vendor ID: 0x10de
WebGL Renderer: Google Inc. -- ANGLE (NVIDIA GeForce 210 Direct3D9 vs_3_0 ps_3_0)
windowLayerManagerRemote: true
AzureCanvasAccelerated: 0
AzureCanvasBackend: skia
AzureContentBackend: cairo
AzureFallbackCanvasBackend: cairo

Important Modified Preferences
------------------------------

accessibility.typeaheadfind.flashBar: 0
browser.cache.disk.capacity: 358400
browser.cache.disk.filesystem_reported: 1
browser.cache.disk.hashstats_reported: 1
browser.cache.disk.smart_size_cached_value: 358400
browser.cache.disk.smart_size.first_run: false
browser.cache.disk.smart_size.use_old_max: false
browser.cache.frecency_experiment: 2
browser.download.folderList: 2
browser.download.importedFromSqlite: true
browser.download.manager.alertOnEXEOpen: true
browser.places.smartBookmarksVersion: 7
browser.sessionstore.upgradeBackup.latestBuildID: 20160623154057
browser.startup.homepage: https://www.google.co.za/?gws_rd=ssl
browser.startup.homepage_override.buildID: 20160623154057
browser.startup.homepage_override.mstone: 47.0.1
browser.urlbar.userMadeSearchSuggestionsChoice: true
dom.allow_scripts_to_close_windows: true
dom.apps.reset-permissions: true
dom.mozApps.used: true
extensions.lastAppVersion: 47.0.1
font.internaluseonly.changed: true
font.size.variable.x-western: 17
gfx.crash-guard.d3d11layers.appVersion: 47.0.1
gfx.crash-guard.d3d11layers.deviceID: 0x0a65
gfx.crash-guard.d3d11layers.driverVersion: 6.14.13.1090
gfx.crash-guard.d3d11layers.feature-d2d: true
gfx.crash-guard.d3d11layers.feature-d3d11: true
gfx.crash-guard.status.d3d11layers: 2
gfx.driver-init.appVersion: 42.0
gfx.driver-init.deviceID: 0x00fc
gfx.driver-init.driverVersion: 6.0.8.5
gfx.driver-init.feature-d2d: false
gfx.driver-init.feature-d3d11: false
gfx.driver-init.status: 2
media.gmp-gmpopenh264.abi: x86-msvc-x86
media.gmp-gmpopenh264.lastUpdate: 1473165288
media.gmp-gmpopenh264.version: 1.6
media.gmp-manager.buildID: 20160623154057
media.gmp-manager.lastCheck: 1473333817
media.gmp.storage.version.observed: 1
media.hardware-video-decoding.failed: true
media.webrtc.debug.aec_log_dir: C:\DOCUME~1\Michael\LOCALS~1\Temp
media.webrtc.debug.log_file: C:\DOCUME~1\Michael\LOCALS~1\Temp\WebRTC.log
network.auth.allow-subresource-auth: 2
network.cookie.prefsMigrated: true
network.predictor.cleaned-up: true
places.database.lastMaintenance: 1473137514
places.history.expiration.transient_current_max_pages: 80518
plugin.disable_full_page_plugin_for_types:
plugin.importedState: true
plugin.state.npcontentblocker: 2
plugin.state.nponlinebanking: 2
plugin.state.npvkplugin: 2
print.printer_OKI_C3100.print_bgcolor: false
print.printer_OKI_C3100.print_bgimages: false
print.printer_OKI_C3100.print_colorspace:
print.printer_OKI_C3100.print_command:
print.printer_OKI_C3100.print_downloadfonts: false
print.printer_OKI_C3100.print_duplex: 139314640
print.printer_OKI_C3100.print_edge_bottom: 0
print.printer_OKI_C3100.print_edge_left: 0
print.printer_OKI_C3100.print_edge_right: 0
print.printer_OKI_C3100.print_edge_top: 0
print.printer_OKI_C3100.print_evenpages: true
print.printer_OKI_C3100.print_footercenter:
print.printer_OKI_C3100.print_footerleft: &PT
print.printer_OKI_C3100.print_footerright: &D
print.printer_OKI_C3100.print_headercenter:
print.printer_OKI_C3100.print_headerleft: &T
print.printer_OKI_C3100.print_headerright: &U
print.printer_OKI_C3100.print_in_color: true
print.printer_OKI_C3100.print_margin_bottom: 0.5
print.printer_OKI_C3100.print_margin_left: 0.5
print.printer_OKI_C3100.print_margin_right: 0.5
print.printer_OKI_C3100.print_margin_top: 0.5
print.printer_OKI_C3100.print_oddpages: true
print.printer_OKI_C3100.print_orientation: 0
print.printer_OKI_C3100.print_page_delay: 50
print.printer_OKI_C3100.print_paper_data: 9
print.printer_OKI_C3100.print_paper_height: -1.00
print.printer_OKI_C3100.print_paper_name:
print.printer_OKI_C3100.print_paper_size_type: 0
print.printer_OKI_C3100.print_paper_size_unit: 1
print.printer_OKI_C3100.print_paper_width: -1.00
print.printer_OKI_C3100.print_plex_name:
print.printer_OKI_C3100.print_resolution: 600
print.printer_OKI_C3100.print_resolution_name:
print.printer_OKI_C3100.print_reversed: false
print.printer_OKI_C3100.print_scaling: 1.00
print.printer_OKI_C3100.print_shrink_to_fit: true
print.printer_OKI_C3100.print_to_file: false
print.printer_OKI_C3100.print_unwriteable_margin_bottom: 0
print.printer_OKI_C3100.print_unwriteable_margin_left: 0
print.printer_OKI_C3100.print_unwriteable_margin_right: 0
print.printer_OKI_C3100.print_unwriteable_margin_top: 0
print.printer_PaperPort_Black_&_White_Image.print_bgcolor: false
print.printer_PaperPort_Black_&_White_Image.print_bgimages: false
print.printer_PaperPort_Black_&_White_Image.print_colorspace:
print.printer_PaperPort_Black_&_White_Image.print_command:
print.printer_PaperPort_Black_&_White_Image.print_downloadfonts: false
print.printer_PaperPort_Black_&_White_Image.print_duplex: 139314640
print.printer_PaperPort_Black_&_White_Image.print_edge_bottom: 0
print.printer_PaperPort_Black_&_White_Image.print_edge_left: 0
print.printer_PaperPort_Black_&_White_Image.print_edge_right: 0
print.printer_PaperPort_Black_&_White_Image.print_edge_top: 0
print.printer_PaperPort_Black_&_White_Image.print_evenpages: true
print.printer_PaperPort_Black_&_White_Image.print_footercenter:
print.printer_PaperPort_Black_&_White_Image.print_footerleft: &PT
print.printer_PaperPort_Black_&_White_Image.print_footerright: &D
print.printer_PaperPort_Black_&_White_Image.print_headercenter:
print.printer_PaperPort_Black_&_White_Image.print_headerleft: &T
print.printer_PaperPort_Black_&_White_Image.print_headerright: &U
print.printer_PaperPort_Black_&_White_Image.print_in_color: true
print.printer_PaperPort_Black_&_White_Image.print_margin_bottom: 0.5
print.printer_PaperPort_Black_&_White_Image.print_margin_left: 0.5
print.printer_PaperPort_Black_&_White_Image.print_margin_right: 0.5
print.printer_PaperPort_Black_&_White_Image.print_margin_top: 0.5

print.printer_PaperPort_Black_&_White_Image.print_oddpages: true
print.printer_PaperPort_Black_&_White_Image.print_orientation: 0
print.printer_PaperPort_Black_&_White_Image.print_page_delay: 50
print.printer_PaperPort_Black_&_White_Image.print_paper_data: 9
print.printer_PaperPort_Black_&_White_Image.print_paper_height: 297.00
print.printer_PaperPort_Black_&_White_Image.print_paper_name:
print.printer_PaperPort_Black_&_White_Image.print_paper_size_type: 0
print.printer_PaperPort_Black_&_White_Image.print_paper_size_unit: 1
print.printer_PaperPort_Black_&_White_Image.print_paper_width: 210.00
print.printer_PaperPort_Black_&_White_Image.print_plex_name:
print.printer_PaperPort_Black_&_White_Image.print_resolution: 300
print.printer_PaperPort_Black_&_White_Image.print_resolution_name:
print.printer_PaperPort_Black_&_White_Image.print_reversed: false
print.printer_PaperPort_Black_&_White_Image.print_scaling: 1.00
print.printer_PaperPort_Black_&_White_Image.print_shrink_to_fit: true
print.printer_PaperPort_Black_&_White_Image.print_to_file: false
print.printer_PaperPort_Black_&_White_Image.print_unwriteable_margin_bottom: 0
print.printer_PaperPort_Black_&_White_Image.print_unwriteable_margin_left: 0
print.printer_PaperPort_Black_&_White_Image.print_unwriteable_margin_right: 0
print.printer_PaperPort_Black_&_White_Image.print_unwriteable_margin_top: 0
print.printer_PaperPort_Color_Image.print_bgcolor: false
print.printer_PaperPort_Color_Image.print_bgimages: false
print.printer_PaperPort_Color_Image.print_colorspace:
print.printer_PaperPort_Color_Image.print_command:
print.printer_PaperPort_Color_Image.print_downloadfonts: false
print.printer_PaperPort_Color_Image.print_duplex: 139314640
print.printer_PaperPort_Color_Image.print_edge_bottom: 0
print.printer_PaperPort_Color_Image.print_edge_left: 0
print.printer_PaperPort_Color_Image.print_edge_right: 0
print.printer_PaperPort_Color_Image.print_edge_top: 0
print.printer_PaperPort_Color_Image.print_evenpages: true
print.printer_PaperPort_Color_Image.print_footercenter:
print.printer_PaperPort_Color_Image.print_footerleft: &PT
print.printer_PaperPort_Color_Image.print_footerright: &D
print.printer_PaperPort_Color_Image.print_headercenter:
print.printer_PaperPort_Color_Image.print_headerleft: &T
print.printer_PaperPort_Color_Image.print_headerright: &U
print.printer_PaperPort_Color_Image.print_in_color: true
print.printer_PaperPort_Color_Image.print_margin_bottom: 0.5
print.printer_PaperPort_Color_Image.print_margin_left: 0.5
print.printer_PaperPort_Color_Image.print_margin_right: 0.5
print.printer_PaperPort_Color_Image.print_margin_top: 0.5
print.printer_PaperPort_Color_Image.print_oddpages: true
print.printer_PaperPort_Color_Image.print_orientation: 0
print.printer_PaperPort_Color_Image.print_page_delay: 50
print.printer_PaperPort_Color_Image.print_paper_data: 9
print.printer_PaperPort_Color_Image.print_paper_height: 11.00
print.printer_PaperPort_Color_Image.print_paper_name:
print.printer_PaperPort_Color_Image.print_paper_size_type: 0
print.printer_PaperPort_Color_Image.print_paper_size_unit: 1
print.printer_PaperPort_Color_Image.print_paper_width: 8.50
print.printer_PaperPort_Color_Image.print_plex_name:
print.printer_PaperPort_Color_Image.print_resolution: 145379396
print.printer_PaperPort_Color_Image.print_resolution_name:
print.printer_PaperPort_Color_Image.print_reversed: false
print.printer_PaperPort_Color_Image.print_scaling: 0.90
print.printer_PaperPort_Color_Image.print_shrink_to_fit: false
print.printer_PaperPort_Color_Image.print_to_file: false
print.printer_PaperPort_Color_Image.print_unwriteable_margin_bottom: 0
print.printer_PaperPort_Color_Image.print_unwriteable_margin_left: 0
print.printer_PaperPort_Color_Image.print_unwriteable_margin_right: 0
print.printer_PaperPort_Color_Image.print_unwriteable_margin_top: 0
privacy.cpd.offlineApps: true
privacy.sanitize.migrateClearSavedPwdsOnExit: true
privacy.sanitize.migrateFx3Prefs: true
privacy.sanitize.timeSpan: 0
security.default_personal_cert: Select Automatically
security.disable_button.openCertManager: false
security.OCSP.enabled: 0
services.sync.declinedEngines:
storage.vacuum.last.index: 1
storage.vacuum.last.places.sqlite: 1472636954

user.js Preferences
-------------------

Your profile folder contains a user.js file, which includes preferences that were not created by Firefox.

Important Locked Preferences
----------------------------

JavaScript
----------

Incremental GC: true

Accessibility
-------------

Activated: false
Prevent Accessibility: 0

Library Versions
----------------

NSPR
Expected minimum version: 4.12
Version in use: 4.12

NSS
Expected minimum version: 3.23 Basic ECC
Version in use: 3.23 Basic ECC

NSSSMIME
Expected minimum version: 3.23 Basic ECC
Version in use: 3.23 Basic ECC

NSSSSL
Expected minimum version: 3.23 Basic ECC
Version in use: 3.23 Basic ECC

NSSUTIL
Expected minimum version: 3.23
Version in use: 3.23

Experimental Features
---------------------

Comment 11

2 years ago
Mathew, can you download the tool mozregression to narrow down a regression range, please.
See http://mozilla.github.io/mozregression/ for details.

The tool downloads and starts itself Nightly builds. When the bug is present in the build, it should not start.
(Reporter)

Comment 12

2 years ago
(In reply to Loic from comment #11)
> Mathew, can you download the tool mozregression to narrow down a regression
> range, please.
> See http://mozilla.github.io/mozregression/ for details.
> 
> The tool downloads and starts itself Nightly builds. When the bug is present
> in the build, it should not start.

Here is the Log. Bad date is 2016-7-22. Bad Build is 4d06c9ff


2016-09-09T13:02:32: INFO : Running mozilla-central build for 2016-07-14
2016-09-09T13:02:39: INFO : Launching c:\docume~1\michael\locals~1\temp\tmpmhzy6x\firefox\firefox.exe
2016-09-09T13:02:42: INFO : application_buildid: 20160714030208
2016-09-09T13:02:42: INFO : application_changeset: 08f8a5aacd8308a73f6040fe522be7ba38497561
2016-09-09T13:02:42: INFO : application_display_name: Nightly
2016-09-09T13:02:42: INFO : application_id: {ec8030f7-c20a-464f-9b0e-13a3a9e97384}
2016-09-09T13:02:42: INFO : application_name: Firefox
2016-09-09T13:02:42: INFO : application_remotingname: firefox
2016-09-09T13:02:42: INFO : application_repository: https://hg.mozilla.org/mozilla-central
2016-09-09T13:02:42: INFO : application_vendor: Mozilla
2016-09-09T13:02:42: INFO : application_version: 50.0a1
2016-09-09T13:02:42: INFO : platform_buildid: 20160714030208
2016-09-09T13:02:42: INFO : platform_changeset: 08f8a5aacd8308a73f6040fe522be7ba38497561
2016-09-09T13:02:42: INFO : platform_repository: https://hg.mozilla.org/mozilla-central
2016-09-09T13:02:42: INFO : platform_version: 50.0a1
2016-09-09T13:10:42: INFO : Narrowed nightly regression window from [2016-06-28, 2016-07-29] (31 days) to [2016-07-14, 2016-07-29] (15 days) (~3 steps left)
2016-09-09T13:11:02: INFO : Running mozilla-central build for 2016-07-22
2016-09-09T13:11:09: INFO : Launching c:\docume~1\michael\locals~1\temp\tmptsdmfj\firefox\firefox.exe
2016-09-09T13:11:11: INFO : application_buildid: 20160722030235
2016-09-09T13:11:11: INFO : application_changeset: e0bc88708ffed39aaab1fbc0ac461d93561195de
2016-09-09T13:11:11: INFO : application_display_name: Nightly
2016-09-09T13:11:11: INFO : application_id: {ec8030f7-c20a-464f-9b0e-13a3a9e97384}
2016-09-09T13:11:11: INFO : application_name: Firefox
2016-09-09T13:11:11: INFO : application_remotingname: firefox
2016-09-09T13:11:11: INFO : application_repository: https://hg.mozilla.org/mozilla-central
2016-09-09T13:11:11: INFO : application_vendor: Mozilla
2016-09-09T13:11:11: INFO : application_version: 50.0a1
2016-09-09T13:11:11: INFO : platform_buildid: 20160722030235
2016-09-09T13:11:11: INFO : platform_changeset: e0bc88708ffed39aaab1fbc0ac461d93561195de
2016-09-09T13:11:11: INFO : platform_repository: https://hg.mozilla.org/mozilla-central
2016-09-09T13:11:11: INFO : platform_version: 50.0a1
2016-09-09T13:11:13: WARNING : Process exited with code 3221225477
2016-09-09T13:11:41: INFO : Narrowed nightly regression window from [2016-07-14, 2016-07-29] (15 days) to [2016-07-14, 2016-07-22] (8 days) (~3 steps left)
2016-09-09T13:15:48: INFO : Running mozilla-central build for 2016-07-18
2016-09-09T13:15:55: INFO : Launching c:\docume~1\michael\locals~1\temp\tmpewgivy\firefox\firefox.exe
2016-09-09T13:15:57: INFO : application_buildid: 20160718081125
2016-09-09T13:15:57: INFO : application_changeset: cde56ead650fd302be1d440507485b9abf7c163a
2016-09-09T13:15:57: INFO : application_display_name: Nightly
2016-09-09T13:15:57: INFO : application_id: {ec8030f7-c20a-464f-9b0e-13a3a9e97384}
2016-09-09T13:15:57: INFO : application_name: Firefox
2016-09-09T13:15:57: INFO : application_remotingname: firefox
2016-09-09T13:15:57: INFO : application_repository: https://hg.mozilla.org/mozilla-central
2016-09-09T13:15:57: INFO : application_vendor: Mozilla
2016-09-09T13:15:57: INFO : application_version: 50.0a1
2016-09-09T13:15:57: INFO : platform_buildid: 20160718081125
2016-09-09T13:15:57: INFO : platform_changeset: cde56ead650fd302be1d440507485b9abf7c163a
2016-09-09T13:15:57: INFO : platform_repository: https://hg.mozilla.org/mozilla-central
2016-09-09T13:15:57: INFO : platform_version: 50.0a1
2016-09-09T13:16:44: INFO : Narrowed nightly regression window from [2016-07-14, 2016-07-22] (8 days) to [2016-07-18, 2016-07-22] (4 days) (~2 steps left)
2016-09-09T13:20:41: INFO : Running mozilla-central build for 2016-07-20
2016-09-09T13:20:49: INFO : Launching c:\docume~1\michael\locals~1\temp\tmpcanvxl\firefox\firefox.exe
2016-09-09T13:20:51: INFO : application_buildid: 20160720030208
2016-09-09T13:20:51: INFO : application_changeset: ed8e23b5e0c7b739e61173bb180cf3410a306679
2016-09-09T13:20:51: INFO : application_display_name: Nightly
2016-09-09T13:20:51: INFO : application_id: {ec8030f7-c20a-464f-9b0e-13a3a9e97384}
2016-09-09T13:20:51: INFO : application_name: Firefox
2016-09-09T13:20:51: INFO : application_remotingname: firefox
2016-09-09T13:20:51: INFO : application_repository: https://hg.mozilla.org/mozilla-central
2016-09-09T13:20:51: INFO : application_vendor: Mozilla
2016-09-09T13:20:51: INFO : application_version: 50.0a1
2016-09-09T13:20:51: INFO : platform_buildid: 20160720030208
2016-09-09T13:20:51: INFO : platform_changeset: ed8e23b5e0c7b739e61173bb180cf3410a306679
2016-09-09T13:20:51: INFO : platform_repository: https://hg.mozilla.org/mozilla-central
2016-09-09T13:20:51: INFO : platform_version: 50.0a1
2016-09-09T13:21:56: INFO : Narrowed nightly regression window from [2016-07-18, 2016-07-22] (4 days) to [2016-07-20, 2016-07-22] (2 days) (~1 steps left)
2016-09-09T13:25:35: INFO : Running mozilla-central build for 2016-07-21
2016-09-09T13:25:41: INFO : Launching c:\docume~1\michael\locals~1\temp\tmpjn_7lx\firefox\firefox.exe
2016-09-09T13:25:43: INFO : application_buildid: 20160721030216
2016-09-09T13:25:43: INFO : application_changeset: d224fc999cb6accb208af0a105f14433375e2e77
2016-09-09T13:25:43: INFO : application_display_name: Nightly
2016-09-09T13:25:43: INFO : application_id: {ec8030f7-c20a-464f-9b0e-13a3a9e97384}
2016-09-09T13:25:43: INFO : application_name: Firefox
2016-09-09T13:25:43: INFO : application_remotingname: firefox
2016-09-09T13:25:43: INFO : application_repository: https://hg.mozilla.org/mozilla-central
2016-09-09T13:25:43: INFO : application_vendor: Mozilla
2016-09-09T13:25:43: INFO : application_version: 50.0a1
2016-09-09T13:25:43: INFO : platform_buildid: 20160721030216
2016-09-09T13:25:43: INFO : platform_changeset: d224fc999cb6accb208af0a105f14433375e2e77
2016-09-09T13:25:43: INFO : platform_repository: https://hg.mozilla.org/mozilla-central
2016-09-09T13:25:43: INFO : platform_version: 50.0a1
2016-09-09T13:26:37: INFO : Narrowed nightly regression window from [2016-07-20, 2016-07-22] (2 days) to [2016-07-21, 2016-07-22] (1 days) (~0 steps left)
2016-09-09T13:26:37: DEBUG : Using url: https://hg.mozilla.org/mozilla-central/json-pushes?changeset=d224fc999cb6accb208af0a105f14433375e2e77
2016-09-09T13:26:38: DEBUG : Using url: https://hg.mozilla.org/mozilla-central/json-pushes?fromchange=d224fc999cb6accb208af0a105f14433375e2e77&tochange=e0bc88708ffed39aaab1fbc0ac461d93561195de
2016-09-09T13:26:39: DEBUG : using taskcluster route 'gecko.v2.mozilla-central.revision.d224fc999cb6accb208af0a105f14433375e2e77.firefox.win32-opt'
2016-09-09T13:26:39: DEBUG : using taskcluster route 'gecko.v2.mozilla-central.revision.e0bc88708ffed39aaab1fbc0ac461d93561195de.firefox.win32-opt'
2016-09-09T13:26:44: DEBUG : using taskcluster route 'gecko.v2.mozilla-central.revision.e416493c5ebde4e001c0667526628a48099caaa3.firefox.win32-opt'
2016-09-09T13:31:22: INFO : Running mozilla-central build built on 2016-07-21 23:54:47.864000, revision e416493c
2016-09-09T13:31:22: DEBUG : using taskcluster route 'gecko.v2.mozilla-central.revision.35921a0c3857a29f4bfb37be6e34e681820af4d9.firefox.win32-opt'
2016-09-09T13:31:27: DEBUG : using taskcluster route 'gecko.v2.mozilla-central.revision.6b180266ac16e3226be33319ff710ddfa85f5836.firefox.win32-opt'
2016-09-09T13:31:28: INFO : Launching c:\docume~1\michael\locals~1\temp\tmprxhf2j\firefox\firefox.exe
2016-09-09T13:31:31: INFO : application_buildid: 20160721155413
2016-09-09T13:31:31: INFO : application_changeset: e416493c5ebde4e001c0667526628a48099caaa3
2016-09-09T13:31:31: INFO : application_display_name: Nightly
2016-09-09T13:31:31: INFO : application_id: {ec8030f7-c20a-464f-9b0e-13a3a9e97384}
2016-09-09T13:31:31: INFO : application_name: Firefox
2016-09-09T13:31:31: INFO : application_remotingname: firefox
2016-09-09T13:31:31: INFO : application_repository: https://hg.mozilla.org/mozilla-central
2016-09-09T13:31:31: INFO : application_vendor: Mozilla
2016-09-09T13:31:31: INFO : application_version: 50.0a1
2016-09-09T13:31:31: INFO : platform_buildid: 20160721155413
2016-09-09T13:31:31: INFO : platform_changeset: e416493c5ebde4e001c0667526628a48099caaa3
2016-09-09T13:31:31: INFO : platform_repository: https://hg.mozilla.org/mozilla-central
2016-09-09T13:31:31: INFO : platform_version: 50.0a1
2016-09-09T13:31:33: WARNING : Process exited with code 3221225477
2016-09-09T13:31:58: INFO : Narrowed inbound regression window from [d224fc99, e0bc8870] (10 revisions) to [d224fc99, e416493c] (6 revisions) (~2 steps left)
2016-09-09T13:35:53: INFO : Running mozilla-central build built on 2016-07-21 16:00:30.675000, revision 6b180266
2016-09-09T13:35:53: DEBUG : using taskcluster route 'gecko.v2.mozilla-central.revision.10501352b0eef4ecf19dd4d5b1d307ebb212cf5e.firefox.win32-opt'
2016-09-09T13:35:59: DEBUG : using taskcluster route 'gecko.v2.mozilla-central.revision.e28e856b987380f55d699092f11f6997378f79a6.firefox.win32-opt'
2016-09-09T13:36:00: INFO : Launching c:\docume~1\michael\locals~1\temp\tmpqm54pf\firefox\firefox.exe
2016-09-09T13:36:02: INFO : application_buildid: 20160721072522
2016-09-09T13:36:02: INFO : application_changeset: 6b180266ac16e3226be33319ff710ddfa85f5836
2016-09-09T13:36:02: INFO : application_display_name: Nightly
2016-09-09T13:36:02: INFO : application_id: {ec8030f7-c20a-464f-9b0e-13a3a9e97384}
2016-09-09T13:36:02: INFO : application_name: Firefox
2016-09-09T13:36:02: INFO : application_remotingname: firefox
2016-09-09T13:36:02: INFO : application_repository: https://hg.mozilla.org/mozilla-central
2016-09-09T13:36:02: INFO : application_vendor: Mozilla
2016-09-09T13:36:02: INFO : application_version: 50.0a1
2016-09-09T13:36:02: INFO : platform_buildid: 20160721072522
2016-09-09T13:36:02: INFO : platform_changeset: 6b180266ac16e3226be33319ff710ddfa85f5836
2016-09-09T13:36:02: INFO : platform_repository: https://hg.mozilla.org/mozilla-central
2016-09-09T13:36:02: INFO : platform_version: 50.0a1
2016-09-09T13:36:04: WARNING : Process exited with code 3221225477
2016-09-09T13:36:21: INFO : Narrowed inbound regression window from [d224fc99, e416493c] (6 revisions) to [d224fc99, 6b180266] (4 revisions) (~2 steps left)
2016-09-09T13:40:19: INFO : Running mozilla-central build built on 2016-07-21 15:30:10.455000, revision e28e856b
2016-09-09T13:40:19: DEBUG : using taskcluster route 'gecko.v2.mozilla-central.revision.29ead859749af91a4e70d10a278a0ca3fca9d2b4.firefox.win32-opt'
2016-09-09T13:40:26: INFO : Launching c:\docume~1\michael\locals~1\temp\tmpkwdeom\firefox\firefox.exe
2016-09-09T13:40:29: INFO : application_buildid: 20160721072521
2016-09-09T13:40:29: INFO : application_changeset: e28e856b987380f55d699092f11f6997378f79a6
2016-09-09T13:40:29: INFO : application_display_name: Nightly
2016-09-09T13:40:29: INFO : application_id: {ec8030f7-c20a-464f-9b0e-13a3a9e97384}
2016-09-09T13:40:29: INFO : application_name: Firefox
2016-09-09T13:40:29: INFO : application_remotingname: firefox
2016-09-09T13:40:29: INFO : application_repository: https://hg.mozilla.org/mozilla-central
2016-09-09T13:40:29: INFO : application_vendor: Mozilla
2016-09-09T13:40:29: INFO : application_version: 50.0a1
2016-09-09T13:40:29: INFO : platform_buildid: 20160721072521
2016-09-09T13:40:29: INFO : platform_changeset: e28e856b987380f55d699092f11f6997378f79a6
2016-09-09T13:40:29: INFO : platform_repository: https://hg.mozilla.org/mozilla-central
2016-09-09T13:40:29: INFO : platform_version: 50.0a1
2016-09-09T13:41:23: INFO : Narrowed inbound regression window from [d224fc99, 6b180266] (4 revisions) to [e28e856b, 6b180266] (2 revisions) (~1 steps left)
2016-09-09T13:41:23: DEBUG : Starting merge handling...
2016-09-09T13:41:23: DEBUG : Using url: https://hg.mozilla.org/mozilla-central/json-pushes?changeset=6b180266ac16e3226be33319ff710ddfa85f5836&full=1
2016-09-09T13:41:25: DEBUG : Found commit message:
merge mozilla-inbound to mozilla-central a=merge

2016-09-09T13:41:25: DEBUG : This is a merge from mozilla-inbound
2016-09-09T13:41:25: DEBUG : Using url: https://hg.mozilla.org/integration/mozilla-inbound/json-pushes?changeset=6be23c9426b74d7c022e1ff32697d9348610e71a
2016-09-09T13:41:26: DEBUG : Using url: https://hg.mozilla.org/integration/mozilla-inbound/json-pushes?fromchange=6be23c9426b74d7c022e1ff32697d9348610e71a&tochange=34fab997a0a18bc72da09d0811ff98357fe0eb5f
2016-09-09T13:41:26: DEBUG : Using url: https://hg.mozilla.org/integration/mozilla-inbound/json-pushes?startID=79668&endID=79755
2016-09-09T13:41:26: INFO : ************* Switching to mozilla-inbound
2016-09-09T13:41:26: DEBUG : End merge handling
2016-09-09T13:41:26: DEBUG : Using url: https://hg.mozilla.org/integration/mozilla-inbound/json-pushes?changeset=da701570fa3f6147f56b4d83c190da120470f560
2016-09-09T13:41:27: DEBUG : Using url: https://hg.mozilla.org/integration/mozilla-inbound/json-pushes?fromchange=da701570fa3f6147f56b4d83c190da120470f560&tochange=34fab997a0a18bc72da09d0811ff98357fe0eb5f
2016-09-09T13:41:27: DEBUG : using taskcluster route 'gecko.v2.mozilla-inbound.revision.da701570fa3f6147f56b4d83c190da120470f560.firefox.win32-opt'
2016-09-09T13:41:27: DEBUG : using taskcluster route 'gecko.v2.mozilla-inbound.revision.34fab997a0a18bc72da09d0811ff98357fe0eb5f.firefox.win32-opt'
2016-09-09T13:41:34: DEBUG : using taskcluster route 'gecko.v2.mozilla-inbound.revision.57356e7b5e91412e0e616d47de8649c348214791.firefox.win32-opt'
2016-09-09T13:45:50: INFO : Running mozilla-inbound build built on 2016-07-21 02:48:03.977000, revision 57356e7b
2016-09-09T13:45:50: DEBUG : using taskcluster route 'gecko.v2.mozilla-inbound.revision.ba6b75f296522d9e351d1201ed8c981824c61da8.firefox.win32-opt'
2016-09-09T13:45:52: WARNING : Skipping build ba6b75f29652: Unable to find build info using the taskcluster route 'gecko.v2.mozilla-inbound.revision.ba6b75f296522d9e351d1201ed8c981824c61da8.firefox.win32-opt'
2016-09-09T13:45:52: DEBUG : using taskcluster route 'gecko.v2.mozilla-inbound.revision.512f176d3de68d731744abe4c265dee397e2cef0.firefox.win32-opt'
2016-09-09T13:45:53: WARNING : Skipping build 512f176d3de6: Unable to find build info using the taskcluster route 'gecko.v2.mozilla-inbound.revision.512f176d3de68d731744abe4c265dee397e2cef0.firefox.win32-opt'
2016-09-09T13:45:53: DEBUG : using taskcluster route 'gecko.v2.mozilla-inbound.revision.40a41381cbd4a49d311348b5287bbc6e6ffa9c3e.firefox.win32-opt'
2016-09-09T13:45:55: WARNING : Skipping build 40a41381cbd4: Unable to find build info using the taskcluster route 'gecko.v2.mozilla-inbound.revision.40a41381cbd4a49d311348b5287bbc6e6ffa9c3e.firefox.win32-opt'
2016-09-09T13:45:56: DEBUG : using taskcluster route 'gecko.v2.mozilla-inbound.revision.04cf459f7fc6e0315fe8c0978b83f5ac8e0ec37d.firefox.win32-opt'
2016-09-09T13:45:57: INFO : Launching c:\docume~1\michael\locals~1\temp\tmpf9hs0s\firefox\firefox.exe
2016-09-09T13:45:59: INFO : application_buildid: 20160720185431
2016-09-09T13:45:59: INFO : application_changeset: 57356e7b5e91412e0e616d47de8649c348214791
2016-09-09T13:45:59: INFO : application_display_name: Nightly
2016-09-09T13:45:59: INFO : application_id: {ec8030f7-c20a-464f-9b0e-13a3a9e97384}
2016-09-09T13:45:59: INFO : application_name: Firefox
2016-09-09T13:45:59: INFO : application_remotingname: firefox
2016-09-09T13:45:59: INFO : application_repository: https://hg.mozilla.org/integration/mozilla-inbound
2016-09-09T13:45:59: INFO : application_vendor: Mozilla
2016-09-09T13:45:59: INFO : application_version: 50.0a1
2016-09-09T13:45:59: INFO : platform_buildid: 20160720185431
2016-09-09T13:45:59: INFO : platform_changeset: 57356e7b5e91412e0e616d47de8649c348214791
2016-09-09T13:45:59: INFO : platform_repository: https://hg.mozilla.org/integration/mozilla-inbound
2016-09-09T13:45:59: INFO : platform_version: 50.0a1
2016-09-09T13:46:00: DEBUG : using taskcluster route 'gecko.v2.mozilla-inbound.revision.903eba9d0ef1cdb6e19de89cc824738447262ab3.firefox.win32-opt'
2016-09-09T13:46:01: WARNING : Process exited with code 3221225477
2016-09-09T13:46:21: INFO : Narrowed inbound regression window from [da701570, 34fab997] (84 revisions) to [da701570, 57356e7b] (44 revisions) (~5 steps left)
2016-09-09T13:50:24: INFO : Running mozilla-inbound build built on 2016-07-20 20:52:30.020000, revision 903eba9d
2016-09-09T13:50:24: DEBUG : using taskcluster route 'gecko.v2.mozilla-inbound.revision.d2c17679b215bb340b1b8051c74526f6301c6253.firefox.win32-opt'
2016-09-09T13:50:29: DEBUG : using taskcluster route 'gecko.v2.mozilla-inbound.revision.efb4af0a5b7550d9d2efbb126df62c75a3082be2.firefox.win32-opt'
2016-09-09T13:50:31: INFO : Launching c:\docume~1\michael\locals~1\temp\tmpphmcek\firefox\firefox.exe
2016-09-09T13:50:33: INFO : application_buildid: 20160720110021
2016-09-09T13:50:33: INFO : application_changeset: 903eba9d0ef1cdb6e19de89cc824738447262ab3
2016-09-09T13:50:33: INFO : application_display_name: Nightly
2016-09-09T13:50:33: INFO : application_id: {ec8030f7-c20a-464f-9b0e-13a3a9e97384}
2016-09-09T13:50:33: INFO : application_name: Firefox
2016-09-09T13:50:33: INFO : application_remotingname: firefox
2016-09-09T13:50:33: INFO : application_repository: https://hg.mozilla.org/integration/mozilla-inbound
2016-09-09T13:50:33: INFO : application_vendor: Mozilla
2016-09-09T13:50:33: INFO : application_version: 50.0a1
2016-09-09T13:50:33: INFO : platform_buildid: 20160720110021
2016-09-09T13:50:33: INFO : platform_changeset: 903eba9d0ef1cdb6e19de89cc824738447262ab3
2016-09-09T13:50:33: INFO : platform_repository: https://hg.mozilla.org/integration/mozilla-inbound
2016-09-09T13:50:33: INFO : platform_version: 50.0a1
2016-09-09T13:50:36: WARNING : Process exited with code 3221225477
2016-09-09T13:51:04: INFO : Narrowed inbound regression window from [da701570, 57356e7b] (44 revisions) to [da701570, 903eba9d] (23 revisions) (~4 steps left)
2016-09-09T13:55:04: INFO : Running mozilla-inbound build built on 2016-07-20 15:38:40.810000, revision efb4af0a
2016-09-09T13:55:04: DEBUG : using taskcluster route 'gecko.v2.mozilla-inbound.revision.2bf27d83f47943d10f2f22e332a4af5793cd3f5a.firefox.win32-opt'
2016-09-09T13:55:09: DEBUG : using taskcluster route 'gecko.v2.mozilla-inbound.revision.fa663127d37bd77c3eb92f75879b1ff603995187.firefox.win32-opt'
2016-09-09T13:55:11: INFO : Launching c:\docume~1\michael\locals~1\temp\tmp6aelj3\firefox\firefox.exe
2016-09-09T13:55:13: INFO : application_buildid: 20160720075031
2016-09-09T13:55:13: INFO : application_changeset: efb4af0a5b7550d9d2efbb126df62c75a3082be2
2016-09-09T13:55:13: INFO : application_display_name: Nightly
2016-09-09T13:55:13: INFO : application_id: {ec8030f7-c20a-464f-9b0e-13a3a9e97384}
2016-09-09T13:55:13: INFO : application_name: Firefox
2016-09-09T13:55:13: INFO : application_remotingname: firefox
2016-09-09T13:55:13: INFO : application_repository: https://hg.mozilla.org/integration/mozilla-inbound
2016-09-09T13:55:13: INFO : application_vendor: Mozilla
2016-09-09T13:55:13: INFO : application_version: 50.0a1
2016-09-09T13:55:13: INFO : platform_buildid: 20160720075031
2016-09-09T13:55:13: INFO : platform_changeset: efb4af0a5b7550d9d2efbb126df62c75a3082be2
2016-09-09T13:55:13: INFO : platform_repository: https://hg.mozilla.org/integration/mozilla-inbound
2016-09-09T13:55:13: INFO : platform_version: 50.0a1
2016-09-09T13:56:37: INFO : Narrowed inbound regression window from [da701570, 903eba9d] (23 revisions) to [efb4af0a, 903eba9d] (12 revisions) (~3 steps left)
2016-09-09T14:00:08: INFO : Running mozilla-inbound build built on 2016-07-20 18:03:29.264000, revision 2bf27d83
2016-09-09T14:00:08: DEBUG : using taskcluster route 'gecko.v2.mozilla-inbound.revision.4d06c9ff66cf7ef8c1a563ba4860bb12ac89c85e.firefox.win32-opt'
2016-09-09T14:00:12: DEBUG : using taskcluster route 'gecko.v2.mozilla-inbound.revision.234f9780a4cd5caa3f09cd4d0a7dbcf507d478cd.firefox.win32-opt'
2016-09-09T14:00:14: INFO : Launching c:\docume~1\michael\locals~1\temp\tmp0jl4pl\firefox\firefox.exe
2016-09-09T14:00:17: INFO : application_buildid: 20160720101921
2016-09-09T14:00:17: INFO : application_changeset: 2bf27d83f47943d10f2f22e332a4af5793cd3f5a
2016-09-09T14:00:17: INFO : application_display_name: Nightly
2016-09-09T14:00:17: INFO : application_id: {ec8030f7-c20a-464f-9b0e-13a3a9e97384}
2016-09-09T14:00:17: INFO : application_name: Firefox
2016-09-09T14:00:17: INFO : application_remotingname: firefox
2016-09-09T14:00:17: INFO : application_repository: https://hg.mozilla.org/integration/mozilla-inbound
2016-09-09T14:00:17: INFO : application_vendor: Mozilla
2016-09-09T14:00:17: INFO : application_version: 50.0a1
2016-09-09T14:00:17: INFO : platform_buildid: 20160720101921
2016-09-09T14:00:17: INFO : platform_changeset: 2bf27d83f47943d10f2f22e332a4af5793cd3f5a
2016-09-09T14:00:17: INFO : platform_repository: https://hg.mozilla.org/integration/mozilla-inbound
2016-09-09T14:00:17: INFO : platform_version: 50.0a1
2016-09-09T14:03:00: INFO : Narrowed inbound regression window from [efb4af0a, 903eba9d] (12 revisions) to [2bf27d83, 903eba9d] (6 revisions) (~2 steps left)
2016-09-09T14:05:42: INFO : Running mozilla-inbound build built on 2016-07-20 18:26:22.455000, revision 4d06c9ff
2016-09-09T14:05:42: DEBUG : using taskcluster route 'gecko.v2.mozilla-inbound.revision.f4f17f746d1013fc179b8eefa7360e9838e93a60.firefox.win32-opt'
2016-09-09T14:05:47: DEBUG : using taskcluster route 'gecko.v2.mozilla-inbound.revision.923bcd0c37b0e9e2ad3de9b59c4818ad047b3004.firefox.win32-opt'
2016-09-09T14:05:53: INFO : Launching c:\docume~1\michael\locals~1\temp\tmpybhch_\firefox\firefox.exe
2016-09-09T14:05:57: INFO : application_buildid: 20160720104430
2016-09-09T14:05:57: INFO : application_changeset: 4d06c9ff66cf7ef8c1a563ba4860bb12ac89c85e
2016-09-09T14:05:57: INFO : application_display_name: Nightly
2016-09-09T14:05:57: INFO : application_id: {ec8030f7-c20a-464f-9b0e-13a3a9e97384}
2016-09-09T14:05:57: INFO : application_name: Firefox
2016-09-09T14:05:57: INFO : application_remotingname: firefox
2016-09-09T14:05:57: INFO : application_repository: https://hg.mozilla.org/integration/mozilla-inbound
2016-09-09T14:05:57: INFO : application_vendor: Mozilla
2016-09-09T14:05:57: INFO : application_version: 50.0a1
2016-09-09T14:05:57: INFO : platform_buildid: 20160720104430
2016-09-09T14:05:57: INFO : platform_changeset: 4d06c9ff66cf7ef8c1a563ba4860bb12ac89c85e
2016-09-09T14:05:57: INFO : platform_repository: https://hg.mozilla.org/integration/mozilla-inbound
2016-09-09T14:05:57: INFO : platform_version: 50.0a1
2016-09-09T14:06:00: WARNING : Process exited with code 3221225477
2016-09-09T14:06:25: INFO : Narrowed inbound regression window from [2bf27d83, 903eba9d] (6 revisions) to [2bf27d83, 4d06c9ff] (4 revisions) (~2 steps left)
2016-09-09T14:10:25: INFO : Running mozilla-inbound build built on 2016-07-20 18:56:17.622000, revision 923bcd0c
2016-09-09T14:10:25: DEBUG : using taskcluster route 'gecko.v2.mozilla-inbound.revision.e749fcac8cb38b6b1189cba8e29cd3d9f4e52474.firefox.win32-opt'
2016-09-09T14:10:32: INFO : Launching c:\docume~1\michael\locals~1\temp\tmpvdkfto\firefox\firefox.exe
2016-09-09T14:10:34: INFO : application_buildid: 20160720104221
2016-09-09T14:10:34: INFO : application_changeset: 923bcd0c37b0e9e2ad3de9b59c4818ad047b3004
2016-09-09T14:10:34: INFO : application_display_name: Nightly
2016-09-09T14:10:34: INFO : application_id: {ec8030f7-c20a-464f-9b0e-13a3a9e97384}
2016-09-09T14:10:34: INFO : application_name: Firefox
2016-09-09T14:10:34: INFO : application_remotingname: firefox
2016-09-09T14:10:34: INFO : application_repository: https://hg.mozilla.org/integration/mozilla-inbound
2016-09-09T14:10:34: INFO : application_vendor: Mozilla
2016-09-09T14:10:34: INFO : application_version: 50.0a1
2016-09-09T14:10:34: INFO : platform_buildid: 20160720104221
2016-09-09T14:10:34: INFO : platform_changeset: 923bcd0c37b0e9e2ad3de9b59c4818ad047b3004
2016-09-09T14:10:34: INFO : platform_repository: https://hg.mozilla.org/integration/mozilla-inbound
2016-09-09T14:10:34: INFO : platform_version: 50.0a1
2016-09-09T14:11:40: INFO : Narrowed inbound regression window from [2bf27d83, 4d06c9ff] (4 revisions) to [923bcd0c, 4d06c9ff] (2 revisions) (~1 steps left)
2016-09-09T14:11:40: DEBUG : Starting merge handling...
2016-09-09T14:11:40: DEBUG : Using url: https://hg.mozilla.org/integration/mozilla-inbound/json-pushes?changeset=4d06c9ff66cf7ef8c1a563ba4860bb12ac89c85e&full=1
2016-09-09T14:11:41: DEBUG : Found commit message:
Bug 1285356: Fix blocklist initialization regressions; r=bsmedberg

MozReview-Commit-ID: AlWyzVhtPLL

2016-09-09T14:11:41: INFO : The bisection is done.
2016-09-09T14:11:41: INFO : Stopped

Comment 13

2 years ago
Your bisection log points to bug 1285356 but this one didn't land in FF48.

That said, CC'ing Aaron.
Flags: needinfo?(aklotz)
I certainly cannot claim responsibility for a problem in 48 based on code that isn't in 48! ;-)

Having said that, if there is some kind of blocklist trouble then we should probably get a list of running DLLs in side the Firefox process and find out if there is some kind of bad interaction with third-party software.

Would you mind running https://technet.microsoft.com/en-us/sysinternals/bb896656 against a build of Firefox that starts, and adding the output to this bug?

You should be able to run it like:
listdlls -v firefox
Flags: needinfo?(aklotz)
(Reporter)

Comment 15

2 years ago
(In reply to Aaron Klotz [:aklotz] from comment #14)
> I certainly cannot claim responsibility for a problem in 48 based on code
> that isn't in 48! ;-)
> 
> Having said that, if there is some kind of blocklist trouble then we should
> probably get a list of running DLLs in side the Firefox process and find out
> if there is some kind of bad interaction with third-party software.
> 
> Would you mind running
> https://technet.microsoft.com/en-us/sysinternals/bb896656 against a build of
> Firefox that starts, and adding the output to this bug?
> 
> You should be able to run it like:
> listdlls -v firefox

C:\Temp>listdlls -v firefox

Listdlls v3.2 - Listdlls
Copyright (C) 1997-2016 Mark Russinovich
Sysinternals

----------------------------------------------------------------
firefox.exe pid: 4412
Command line: "C:\Program Files\Mozilla Firefox\firefox.exe"

Base        Size      Path
0x00400000  0x63000   firefox.exe
        Verified:       Invalid Signature
        Publisher:      n/a
        Description:    n/a
        Product:        n/a
        Version:        n/a
        File version:   n/a
(Reporter)

Comment 16

2 years ago
(In reply to mathewm882 from comment #15)
> (In reply to Aaron Klotz [:aklotz] from comment #14)
> > I certainly cannot claim responsibility for a problem in 48 based on code
> > that isn't in 48! ;-)
> > 
> > Having said that, if there is some kind of blocklist trouble then we should
> > probably get a list of running DLLs in side the Firefox process and find out
> > if there is some kind of bad interaction with third-party software.
> > 
> > Would you mind running
> > https://technet.microsoft.com/en-us/sysinternals/bb896656 against a build of
> > Firefox that starts, and adding the output to this bug?
> > 
> > You should be able to run it like:
> > listdlls -v firefox
> 
> C:\Temp>listdlls -v firefox
> 
> Listdlls v3.2 - Listdlls
> Copyright (C) 1997-2016 Mark Russinovich
> Sysinternals
> 
> ----------------------------------------------------------------
> firefox.exe pid: 4412
> Command line: "C:\Program Files\Mozilla Firefox\firefox.exe"
> 
> Base        Size      Path
> 0x00400000  0x63000   firefox.exe
>         Verified:       Invalid Signature
>         Publisher:      n/a
>         Description:    n/a
>         Product:        n/a
>         Version:        n/a
>         File version:   n/a

From Process Explorer.


Process: firefox.exe Pid: 2464

Name	Description	Company Name	Version
		
			
advapi32.dll	Advanced Windows 32 Base API	Microsoft Corporation	5.1.2600.5755
browsercomps.dll		Mozilla Foundation	47.0.1.6018
clbcatq.dll		Microsoft Corporation	2001.12.4414.700
comctl32.dll	User Experience Controls Library	Microsoft Corporation	6.0.2900.6028
comdlg32.dll	Common Dialogs DLL	Microsoft Corporation	6.0.2900.5512
comres.dll		Microsoft Corporation	2001.12.4414.700
cookies.sqlite-shm			
crypt32.dll	Crypto API32	Microsoft Corporation	5.131.2600.6459
cryptdll.dll	Cryptography Manager	Microsoft Corporation	5.1.2600.5512
ctype.nls			
d3d8thk.dll	Microsoft Direct3D OS Thunk Layer	Microsoft Corporation	5.3.2600.5512
d3d9.dll	Microsoft Direct3D	Microsoft Corporation	5.3.2600.5512
dbghelp.dll	Windows Image Helper	Microsoft Corporation	5.1.2600.5512
dnsapi.dll	DNS Client API DLL	Microsoft Corporation	5.1.2600.6089
fastprox.dll	WMI	Microsoft Corporation	5.1.2600.5755
firefox.exe	Firefox	Mozilla Corporation	47.0.1.6018
firefox@getpocket.com.xpi			
freebl3.dll	NSS freebl Library	Mozilla Foundation	3.23.0.0
gdi32.dll	GDI Client DLL	Microsoft Corporation	5.1.2600.6460
GdiPlus.dll	Microsoft GDI+	Microsoft Corporation	5.2.6002.23084
geo.nls			
hnetcfg.dll	Home Networking Configuration Manager	Microsoft Corporation	5.1.2600.5512
icudt56.dll	ICU Data DLL	The ICU Project	56.1.0.0
icuin56.dll	ICU I18N DLL	The ICU Project	56.1.0.0
icuuc56.dll	ICU Common DLL	The ICU Project	56.1.0.0
iertutil.dll	Run time utility for Internet Explorer	Microsoft Corporation	8.0.6001.23580
imagehlp.dll	Windows NT Image Helper	Microsoft Corporation	5.1.2600.6479
imm32.dll	Windows XP IMM32 API Client DLL	Microsoft Corporation	5.1.2600.5512
index.dat			
index.dat			
index.dat			
iphlpapi.dll	IP Helper API	Microsoft Corporation	5.1.2600.5512
kernel32.dll	Windows NT BASE API Client DLL	Microsoft Corporation	5.1.2600.6532
l3codecx.ax	MPEG Layer-3 Audio Decoder	Fraunhofer Institut Integrierte Schaltungen IIS	1.6.0.52
lgpllibs.dll		Mozilla Foundation	47.0.1.6018
locale.nls			
loop@mozilla.org.xpi			
MFPLAT.dll	Media Foundation Platform DLL	Microsoft Corporation	11.0.5721.5145
midimap.dll	Microsoft MIDI Mapper	Microsoft Corporation	5.1.2600.5512
mozavcodec.dll		Mozilla Foundation	47.0.1.6018
mozavutil.dll		Mozilla Foundation	47.0.1.6018
mozglue.dll		Mozilla Foundation	47.0.1.6018
msacm32.dll	Microsoft ACM Audio Filter	Microsoft Corporation	5.1.2600.5512
msacm32.drv	Microsoft Sound Mapper	Microsoft Corporation	5.1.2600.0
msasn1.dll	ASN.1 Runtime APIs	Microsoft Corporation	5.1.2600.5875
mscms.dll	Microsoft Color Matching System DLL	Microsoft Corporation	5.1.2600.5627
msctf.dll	MSCTF Server DLL	Microsoft Corporation	5.1.2600.5512
msctfime.ime	Microsoft Text Frame Work Service IME	Microsoft Corporation	5.1.2600.5512
Msh_zwf.dll	Microsoft IntelliPoint	Microsoft Corporation	4.10.851.0
msimg32.dll	GDIEXT Client DLL	Microsoft Corporation	5.1.2600.5512
msv1_0.dll	Microsoft Authentication Package v1.0	Microsoft Corporation	5.1.2600.5876
msvcp120.dll	Microsoft® C Runtime Library	Microsoft Corporation	12.0.21005.1
msvcp120.dll	Microsoft® C Runtime Library	Microsoft Corporation	12.0.21005.1
msvcp60.dll	Microsoft (R) C++ Runtime Library	Microsoft Corporation	6.2.3104.0
msvcr120.dll	Microsoft® C Runtime Library	Microsoft Corporation	12.0.21005.1
msvcr120.dll	Microsoft® C Runtime Library	Microsoft Corporation	12.0.21005.1
msvcrt.dll	Windows NT CRT DLL	Microsoft Corporation	7.0.2600.5512
mswsock.dll	Microsoft Windows Sockets 2.0 Service Provider	Microsoft Corporation	5.1.2600.5625
netapi32.dll	Net Win32 API DLL	Microsoft Corporation	5.1.2600.6260
normaliz.dll	Unicode Normalization DLL	Microsoft Corporation	6.0.5441.0
nss3.dll		Mozilla Foundation	47.0.1.6018
nssckbi.dll	NSS Builtin Trusted Root CAs	Mozilla Foundation	2.7.0.0
nssdbm3.dll	Legacy Database Driver	Mozilla Foundation	3.23.0.0
ntdll.dll	NT Layer DLL	Microsoft Corporation	5.1.2600.6055
ntdsapi.dll	NT5DS	Microsoft Corporation	5.1.2600.5512
ntmarta.dll	Windows NT MARTA provider	Microsoft Corporation	5.1.2600.5512
odbc32.dll	Microsoft Data Access - ODBC Driver Manager	Microsoft Corporation	3.525.3012.0
odbcbcp.dll	Microsoft BCP for ODBC	Microsoft Corporation	2000.85.1132.0
odbcint.dll	Microsoft Data Access - ODBC Resources	Microsoft Corporation	3.525.1132.0
ole32.dll	Microsoft OLE for Windows	Microsoft Corporation	5.1.2600.6435
oleacc.dll	Active Accessibility Core Component	Microsoft Corporation	7.0.2600.6153
oleaccrc.dll	Active Accessibility Resource DLL	Microsoft Corporation	7.0.2600.6153
oleaut32.dll		Microsoft Corporation	5.1.2600.6341
omni.ja			
omni.ja			
OpHookSE2.dll	OCR Aware Hook (32-bit)	ScanSoft, Inc.	12.0.0.1
pdh.dll	Windows Performance Data Helper DLL	Microsoft Corporation	5.1.2600.5773
places.sqlite-shm			
psapi.dll	Process Status Helper	Microsoft Corporation	5.1.2600.5512
quartz.dll	DirectShow Runtime.	Microsoft Corporation	6.5.2600.6333
RapportGH.dll	RapportGH	IBM Corp.	36178.0.0.0
RapportGP.dll	RapportGP	IBM Corp.	3.5.1609.76
RapportTanzanEx470.dll	RapportTanzanEx470	IBM Corp.	3.5.1609.76
RapportUtil.dll	RapportUtil	IBM Corp.	3.5.1609.76
rasadhlp.dll	Remote Access AutoDial Helper	Microsoft Corporation	5.1.2600.5512
rasapi32.dll	Remote Access API	Microsoft Corporation	5.1.2600.5512
rasman.dll	Remote Access Connection Manager	Microsoft Corporation	5.1.2600.5512
riched20.dll	Rich Text Edit Control, v3.0	Microsoft Corporation	5.30.23.1230
rooksbas.dll	Rooks/Base	IBM Corp.	3.2.0.1
rooksdol.dll	Rooks/Dolomite	IBM Corp.	3.12.0.0
rpcrt4.dll	Remote Procedure Call Runtime	Microsoft Corporation	5.1.2600.6477
rsaenh.dll	Microsoft Enhanced Cryptographic Provider	Microsoft Corporation	5.1.2600.5507
rtutils.dll	Routing Utilities	Microsoft Corporation	5.1.2600.5512
samlib.dll	SAM Library DLL	Microsoft Corporation	5.1.2600.5512
sandboxbroker.dll		Mozilla Foundation	47.0.1.6018
secur32.dll	Security Support Provider Interface	Microsoft Corporation	5.1.2600.5834
sensapi.dll	SENS Connectivity API DLL	Microsoft Corporation	5.1.2600.5512
setupapi.dll	Windows Setup API	Microsoft Corporation	5.1.2600.5512
shell32.dll	Windows Shell Common Dll	Microsoft Corporation	6.0.2900.6242
shlwapi.dll	Shell Light-weight Utility Library	Microsoft Corporation	6.0.2900.5912
softokn3.dll	NSS PKCS #11 Library	Mozilla Foundation	3.23.0.0
sortkey.nls			
sorttbls.nls			
startupCache.4.little			
tapi32.dll	Microsoft® Windows(TM) Telephony API Client DLL	Microsoft Corporation	5.1.2600.5512
TRF.dll	Trusteer Foundations Library	IBM Corp.	5.15.30.5
unicode.nls			
urlmon.dll	OLE32 Extensions for Win32	Microsoft Corporation	8.0.6001.23580
user32.dll	Windows XP USER API Client DLL	Microsoft Corporation	5.1.2600.5512
userenv.dll	Userenv	Microsoft Corporation	5.1.2600.5512
usp10.dll	Uniscribe Unicode script processor	Microsoft Corporation	1.420.2600.6421
uxtheme.dll	Microsoft UxTheme Library	Microsoft Corporation	6.0.2900.5512
version.dll	Version Checking and File Installation Libraries	Microsoft Corporation	5.1.2600.5512
wbemcomn.dll	WMI	Microsoft Corporation	5.1.2600.5512
wbemprox.dll	WMI	Microsoft Corporation	5.1.2600.5512
wbemsvc.dll	WMI	Microsoft Corporation	5.1.2600.5512
wdmaud.drv	WDM Audio driver mapper	Microsoft Corporation	5.1.2600.5512
webappsstore.sqlite-shm			
wininet.dll	Internet Extensions for Win32	Microsoft Corporation	8.0.6001.23580
wininet.dll.mui	Internet Extensions for Win32	Microsoft Corporation	8.0.6001.18702
winmm.dll	MCI API DLL	Microsoft Corporation	5.1.2600.6160
winrnr.dll	LDAP RnR Provider DLL	Microsoft Corporation	5.1.2600.5512
winspool.drv	Windows Spooler Driver	Microsoft Corporation	5.1.2600.5512
winsta.dll	Winstation Library	Microsoft Corporation	5.1.2600.5512
wintrust.dll	Microsoft Trust Verification APIs	Microsoft Corporation	5.131.2600.6285
wintrust.dll	Microsoft Trust Verification APIs	Microsoft Corporation	5.131.2600.6285
wldap32.dll	Win32 LDAP API DLL	Microsoft Corporation	5.1.2600.5512
ws2_32.dll	Windows Socket 2.0 32-Bit DLL	Microsoft Corporation	5.1.2600.5512
ws2help.dll	Windows Socket 2.0 Helper for Windows NT	Microsoft Corporation	5.1.2600.5512
wshtcpip.dll	Windows Sockets Helper DLL	Microsoft Corporation	5.1.2600.5512
wsock32.dll	Windows Socket 32-Bit DLL	Microsoft Corporation	5.1.2600.5512
wtsapi32.dll	Windows Terminal Server SDK APIs	Microsoft Corporation	5.1.2600.5512
xpsp2res.dll	Service Pack 2 Messages	Microsoft Corporation	5.1.2600.5512
xul.dll		Mozilla Foundation	47.0.1.6018
(Reporter)

Comment 17

2 years ago
OK, so have found the cause, but not a solution.
The problem is with IBM Security Trusteer Endpoint Protection Security.
This service is required to do online secure banking.
So it works in Firefox version 47, but not in 48, as per the above regression.
It you just ignore, then I am stuck on version 47 forever.
Please, I do not like Google Chrome.

Comment 18

2 years ago
What's the version of Trusteer Endpoint Protection installed on your omputer?
Did you try to update this software?

Updated

2 years ago
Summary: Firefox version 47.0 working fine under XP. After upgrade to version 48.0 Firefox does not start. No error message. Profile is ok. → After upgrade to version 48.0 Firefox does not start due to IBM Security Trusteer Endpoint Protection Security
(Reporter)

Comment 19

2 years ago
(In reply to Loic from comment #18)
> What's the version of Trusteer Endpoint Protection installed on your omputer?
> Did you try to update this software?

Version 3.5.1609.76 as supplied directly from banks download.
Do you have a link to a trusted update ?

Comment 20

2 years ago
Installation links are available here:
http://www.trusteer.com/fr/support/rapport-installation-links

I checked the FileVersionInfo properties, the file version is 3.5.1609.100.

Comment 21

2 years ago
I guess this new version .100 is for FF48. Try to update Trusteer.
(Reporter)

Comment 22

2 years ago
(In reply to Loic from comment #21)
> I guess this new version .100 is for FF48. Try to update Trusteer.

Have tried the update. The bank I use is Nedbank.
The version I am using is latest there....... 3.5.1609.76  and not .100
Will stay with FF47 for now, and try again once I can update Trusteer.
Michelle, can someone on your team try to reproduce this on XP with Trusteer installed? Preferably with both the 3.5.1609.76 and 3.5.1609.100 versions. Thanks!
Flags: needinfo?(mfunches)
QA Update: Please reference https://public.etherpad-mozilla.org/p/Security_Trusteer for full details.
Flags: needinfo?(mfunches)
Looks like we couldn't reproduce the startup crashes with version .76 :(

Mathew, from the notes in comment 24, it looks like you might be able to update to version .100 directly from within Trusteer.
> ***Upgrading Trusteer***
> Originally the Trusteer Product Setting indicate that there is no update pending.
> I then accessed the More Setting to display the Product Settings tab
> I applied the check for updates now and forced the update to .100

I also observed that the link in comment 20 (might want to change the "fr" in that link to a different language if that's not your native tongue - "en" works at least) has a "Click here to update Rapport for Windows" download link to version .100 at the top of the page under the "Latest Updates - Supported Browsers" header that alternates with the notice about Windows 10 Anniversary Edition.
(Reporter)

Comment 26

2 years ago
(In reply to Ryan VanderMeulen [:RyanVM] from comment #25)
> Looks like we couldn't reproduce the startup crashes with version .76 :(
> 
> Mathew, from the notes in comment 24, it looks like you might be able to
> update to version .100 directly from within Trusteer.
> > ***Upgrading Trusteer***
> > Originally the Trusteer Product Setting indicate that there is no update pending.
> > I then accessed the More Setting to display the Product Settings tab
> > I applied the check for updates now and forced the update to .100
> 
> I also observed that the link in comment 20 (might want to change the "fr"
> in that link to a different language if that's not your native tongue - "en"
> works at least) has a "Click here to update Rapport for Windows" download
> link to version .100 at the top of the page under the "Latest Updates -
> Supported Browsers" header that alternates with the notice about Windows 10
> Anniversary Edition.

Followed above instructions re Latest updates.... and it says update is the latest .
So still on version 3.5.1609.76.

If I stop the Trusteer service, then FF48 loads and works great.
If I then start the Trusteer service, FF48 still works perfectly.
Then if I close FF48 , it will not start-up again.
So its a work around solution.
Hi Mathew: Am I understanding correctly - Trusteer fails to allow you to manually update?

Start Trusteer Endpoint Protection Console
IBM Security Trusteer Rapport window is displayed.

In the Product Settings area
Version displays with the .76
Pending updates is displayed as no (up to date)

Click the More Settings link
The Product Settings tab is opened
Click the link for  (check for updates now) 

Also today on a new Windows XP VM I installed Trusteer and it applied the .100 version w/o error.
I then updated 
Version 	47.0.1
Build ID 	20160623154057
to 
Version 	48.0.1
Build ID 	20160817112116
to
Version 	48.0.2
Build ID 	20160823121617
(Reporter)

Comment 28

2 years ago
(In reply to Michelle Funches - QA from comment #27)
> Hi Mathew: Am I understanding correctly - Trusteer fails to allow you to
> manually update?
> 
> Start Trusteer Endpoint Protection Console
> IBM Security Trusteer Rapport window is displayed.
> 
> In the Product Settings area
> Version displays with the .76
> Pending updates is displayed as no (up to date)
> 
> Click the More Settings link
> The Product Settings tab is opened
> Click the link for  (check for updates now) 
> 
> Also today on a new Windows XP VM I installed Trusteer and it applied the
> .100 version w/o error.
> I then updated 
> Version 	47.0.1
> Build ID 	20160623154057
> to 
> Version 	48.0.1
> Build ID 	20160817112116
> to
> Version 	48.0.2
> Build ID 	20160823121617

The Trusteer update to version 3.5.1609.100 worked last night.
Updated FF to version 48.0.2.
Everything working now !!!!
Many thanks for comments and help.

Regards.
Michael Mathew

Updated

2 years ago
Status: UNCONFIRMED → RESOLVED
Last Resolved: 2 years ago
Flags: needinfo?(mathewm882)
Resolution: --- → WORKSFORME
Thanks for the update, Michael. That's great news!
Michael, Ditto comment 29 - Thanks for the update,  I'm really glad to read all is well.
You need to log in before you can comment on or make changes to this bug.